/*globals FlotCarbonDioxide */

sc_require('models/co2data');

FlotCarbonDioxide.co2data.FIXTURES = [
    { 'guid': 0,  'timestamp': -372189600000, 'year': 1958, 'month':  3, 'averageCO2': 315.71, 'interpolatedCO2': 315.71, 'trendCO2': 314.69, 'numberOfDays': -1 },
    { 'guid': 1,  'timestamp': -369597600000, 'year': 1958, 'month':  4, 'averageCO2': 317.45, 'interpolatedCO2': 317.45, 'trendCO2': 315.21, 'numberOfDays': -1 },
    { 'guid': 2,  'timestamp': -366922800000, 'year': 1958, 'month':  5, 'averageCO2': 317.50, 'interpolatedCO2': 317.50, 'trendCO2': 314.77, 'numberOfDays': -1 },
    { 'guid': 3,  'timestamp': -364330800000, 'year': 1958, 'month':  6, 'averageCO2': -99.99, 'interpolatedCO2': 317.11, 'trendCO2': 314.87, 'numberOfDays': -1 },
    { 'guid': 4,  'timestamp': -361652400000, 'year': 1958, 'month':  7, 'averageCO2': 315.86, 'interpolatedCO2': 315.86, 'trendCO2': 314.97, 'numberOfDays': -1 },
    { 'guid': 5,  'timestamp': -359060400000, 'year': 1958, 'month':  8, 'averageCO2': 314.93, 'interpolatedCO2': 314.93, 'trendCO2': 315.99, 'numberOfDays': -1 },
    { 'guid': 6,  'timestamp': -356382000000, 'year': 1958, 'month':  9, 'averageCO2': 313.20, 'interpolatedCO2': 313.20, 'trendCO2': 315.84, 'numberOfDays': -1 },
    { 'guid': 7,  'timestamp': -353790000000, 'year': 1958, 'month': 10, 'averageCO2': -99.99, 'interpolatedCO2': 312.61, 'trendCO2': 315.54, 'numberOfDays': -1 },
    { 'guid': 8,  'timestamp': -351108000000, 'year': 1958, 'month': 11, 'averageCO2': 313.33, 'interpolatedCO2': 313.33, 'trendCO2': 315.25, 'numberOfDays': -1 },
    { 'guid': 9,  'timestamp': -348516000000, 'year': 1958, 'month': 12, 'averageCO2': 314.67, 'interpolatedCO2': 314.67, 'trendCO2': 315.64, 'numberOfDays': -1 },
    { 'guid': 10,  'timestamp': -345924000000, 'year': 1959, 'month':  1, 'averageCO2': 315.62, 'interpolatedCO2': 315.62, 'trendCO2': 315.70, 'numberOfDays': -1 },
    { 'guid': 11,  'timestamp': -343332000000, 'year': 1959, 'month':  2, 'averageCO2': 316.38, 'interpolatedCO2': 316.38, 'trendCO2': 315.84, 'numberOfDays': -1 },
    { 'guid': 12,  'timestamp': -340653600000, 'year': 1959, 'month':  3, 'averageCO2': 316.71, 'interpolatedCO2': 316.71, 'trendCO2': 315.69, 'numberOfDays': -1 },
    { 'guid': 13,  'timestamp': -338061600000, 'year': 1959, 'month':  4, 'averageCO2': 317.72, 'interpolatedCO2': 317.72, 'trendCO2': 315.48, 'numberOfDays': -1 },
    { 'guid': 14,  'timestamp': -335386800000, 'year': 1959, 'month':  5, 'averageCO2': 318.29, 'interpolatedCO2': 318.29, 'trendCO2': 315.56, 'numberOfDays': -1 },
    { 'guid': 15,  'timestamp': -332794800000, 'year': 1959, 'month':  6, 'averageCO2': 318.16, 'interpolatedCO2': 318.16, 'trendCO2': 315.90, 'numberOfDays': -1 },
    { 'guid': 16,  'timestamp': -330116400000, 'year': 1959, 'month':  7, 'averageCO2': 316.55, 'interpolatedCO2': 316.55, 'trendCO2': 315.66, 'numberOfDays': -1 },
    { 'guid': 17,  'timestamp': -327524400000, 'year': 1959, 'month':  8, 'averageCO2': 314.80, 'interpolatedCO2': 314.80, 'trendCO2': 315.86, 'numberOfDays': -1 },
    { 'guid': 18,  'timestamp': -324846000000, 'year': 1959, 'month':  9, 'averageCO2': 313.84, 'interpolatedCO2': 313.84, 'trendCO2': 316.48, 'numberOfDays': -1 },
    { 'guid': 19,  'timestamp': -322254000000, 'year': 1959, 'month': 10, 'averageCO2': 313.26, 'interpolatedCO2': 313.26, 'trendCO2': 316.27, 'numberOfDays': -1 },
    { 'guid': 20,  'timestamp': -319572000000, 'year': 1959, 'month': 11, 'averageCO2': 314.80, 'interpolatedCO2': 314.80, 'trendCO2': 316.72, 'numberOfDays': -1 },
    { 'guid': 21,  'timestamp': -316980000000, 'year': 1959, 'month': 12, 'averageCO2': 315.59, 'interpolatedCO2': 315.59, 'trendCO2': 316.56, 'numberOfDays': -1 },
    { 'guid': 22,  'timestamp': -314388000000, 'year': 1960, 'month':  1, 'averageCO2': 316.43, 'interpolatedCO2': 316.43, 'trendCO2': 316.51, 'numberOfDays': -1 },
    { 'guid': 23,  'timestamp': -311796000000, 'year': 1960, 'month':  2, 'averageCO2': 316.97, 'interpolatedCO2': 316.97, 'trendCO2': 316.43, 'numberOfDays': -1 },
    { 'guid': 24,  'timestamp': -309117600000, 'year': 1960, 'month':  3, 'averageCO2': 317.58, 'interpolatedCO2': 317.58, 'trendCO2': 316.56, 'numberOfDays': -1 },
    { 'guid': 25,  'timestamp': -306525600000, 'year': 1960, 'month':  4, 'averageCO2': 319.02, 'interpolatedCO2': 319.02, 'trendCO2': 316.78, 'numberOfDays': -1 },
    { 'guid': 26,  'timestamp': -303850800000, 'year': 1960, 'month':  5, 'averageCO2': 320.02, 'interpolatedCO2': 320.02, 'trendCO2': 317.29, 'numberOfDays': -1 },
    { 'guid': 27,  'timestamp': -301258800000, 'year': 1960, 'month':  6, 'averageCO2': 319.59, 'interpolatedCO2': 319.59, 'trendCO2': 317.33, 'numberOfDays': -1 },
    { 'guid': 28,  'timestamp': -298580400000, 'year': 1960, 'month':  7, 'averageCO2': 318.18, 'interpolatedCO2': 318.18, 'trendCO2': 317.29, 'numberOfDays': -1 },
    { 'guid': 29,  'timestamp': -295988400000, 'year': 1960, 'month':  8, 'averageCO2': 315.91, 'interpolatedCO2': 315.91, 'trendCO2': 316.97, 'numberOfDays': -1 },
    { 'guid': 30,  'timestamp': -293310000000, 'year': 1960, 'month':  9, 'averageCO2': 314.16, 'interpolatedCO2': 314.16, 'trendCO2': 316.80, 'numberOfDays': -1 },
    { 'guid': 31,  'timestamp': -290718000000, 'year': 1960, 'month': 10, 'averageCO2': 313.83, 'interpolatedCO2': 313.83, 'trendCO2': 316.84, 'numberOfDays': -1 },
    { 'guid': 32,  'timestamp': -288036000000, 'year': 1960, 'month': 11, 'averageCO2': 315.00, 'interpolatedCO2': 315.00, 'trendCO2': 316.92, 'numberOfDays': -1 },
    { 'guid': 33,  'timestamp': -285444000000, 'year': 1960, 'month': 12, 'averageCO2': 316.19, 'interpolatedCO2': 316.19, 'trendCO2': 317.16, 'numberOfDays': -1 },
    { 'guid': 34,  'timestamp': -282765600000, 'year': 1961, 'month':  1, 'averageCO2': 316.93, 'interpolatedCO2': 316.93, 'trendCO2': 317.01, 'numberOfDays': -1 },
    { 'guid': 35,  'timestamp': -280173600000, 'year': 1961, 'month':  2, 'averageCO2': 317.70, 'interpolatedCO2': 317.70, 'trendCO2': 317.16, 'numberOfDays': -1 },
    { 'guid': 36,  'timestamp': -277495200000, 'year': 1961, 'month':  3, 'averageCO2': 318.54, 'interpolatedCO2': 318.54, 'trendCO2': 317.52, 'numberOfDays': -1 },
    { 'guid': 37,  'timestamp': -274903200000, 'year': 1961, 'month':  4, 'averageCO2': 319.48, 'interpolatedCO2': 319.48, 'trendCO2': 317.24, 'numberOfDays': -1 },
    { 'guid': 38,  'timestamp': -272228400000, 'year': 1961, 'month':  5, 'averageCO2': 320.58, 'interpolatedCO2': 320.58, 'trendCO2': 317.85, 'numberOfDays': -1 },
    { 'guid': 39,  'timestamp': -269636400000, 'year': 1961, 'month':  6, 'averageCO2': 319.77, 'interpolatedCO2': 319.77, 'trendCO2': 317.51, 'numberOfDays': -1 },
    { 'guid': 40,  'timestamp': -266958000000, 'year': 1961, 'month':  7, 'averageCO2': 318.58, 'interpolatedCO2': 318.58, 'trendCO2': 317.69, 'numberOfDays': -1 },
    { 'guid': 41,  'timestamp': -264366000000, 'year': 1961, 'month':  8, 'averageCO2': 316.79, 'interpolatedCO2': 316.79, 'trendCO2': 317.85, 'numberOfDays': -1 },
    { 'guid': 42,  'timestamp': -261687600000, 'year': 1961, 'month':  9, 'averageCO2': 314.80, 'interpolatedCO2': 314.80, 'trendCO2': 317.44, 'numberOfDays': -1 },
    { 'guid': 43,  'timestamp': -259095600000, 'year': 1961, 'month': 10, 'averageCO2': 315.38, 'interpolatedCO2': 315.38, 'trendCO2': 318.39, 'numberOfDays': -1 },
    { 'guid': 44,  'timestamp': -256413600000, 'year': 1961, 'month': 11, 'averageCO2': 316.10, 'interpolatedCO2': 316.10, 'trendCO2': 318.02, 'numberOfDays': -1 },
    { 'guid': 45,  'timestamp': -253821600000, 'year': 1961, 'month': 12, 'averageCO2': 317.01, 'interpolatedCO2': 317.01, 'trendCO2': 317.98, 'numberOfDays': -1 },
    { 'guid': 46,  'timestamp': -251229600000, 'year': 1962, 'month':  1, 'averageCO2': 317.94, 'interpolatedCO2': 317.94, 'trendCO2': 318.02, 'numberOfDays': -1 },
    { 'guid': 47,  'timestamp': -248637600000, 'year': 1962, 'month':  2, 'averageCO2': 318.55, 'interpolatedCO2': 318.55, 'trendCO2': 318.01, 'numberOfDays': -1 },
    { 'guid': 48,  'timestamp': -245959200000, 'year': 1962, 'month':  3, 'averageCO2': 319.68, 'interpolatedCO2': 319.68, 'trendCO2': 318.66, 'numberOfDays': -1 },
    { 'guid': 49,  'timestamp': -243367200000, 'year': 1962, 'month':  4, 'averageCO2': 320.63, 'interpolatedCO2': 320.63, 'trendCO2': 318.39, 'numberOfDays': -1 },
    { 'guid': 50,  'timestamp': -240692400000, 'year': 1962, 'month':  5, 'averageCO2': 321.01, 'interpolatedCO2': 321.01, 'trendCO2': 318.28, 'numberOfDays': -1 },
    { 'guid': 51,  'timestamp': -238100400000, 'year': 1962, 'month':  6, 'averageCO2': 320.55, 'interpolatedCO2': 320.55, 'trendCO2': 318.29, 'numberOfDays': -1 },
    { 'guid': 52,  'timestamp': -235422000000, 'year': 1962, 'month':  7, 'averageCO2': 319.58, 'interpolatedCO2': 319.58, 'trendCO2': 318.69, 'numberOfDays': -1 },
    { 'guid': 53,  'timestamp': -232830000000, 'year': 1962, 'month':  8, 'averageCO2': 317.40, 'interpolatedCO2': 317.40, 'trendCO2': 318.46, 'numberOfDays': -1 },
    { 'guid': 54,  'timestamp': -230151600000, 'year': 1962, 'month':  9, 'averageCO2': 316.26, 'interpolatedCO2': 316.26, 'trendCO2': 318.90, 'numberOfDays': -1 },
    { 'guid': 55,  'timestamp': -227559600000, 'year': 1962, 'month': 10, 'averageCO2': 315.42, 'interpolatedCO2': 315.42, 'trendCO2': 318.43, 'numberOfDays': -1 },
    { 'guid': 56,  'timestamp': -224877600000, 'year': 1962, 'month': 11, 'averageCO2': 316.69, 'interpolatedCO2': 316.69, 'trendCO2': 318.61, 'numberOfDays': -1 },
    { 'guid': 57,  'timestamp': -222285600000, 'year': 1962, 'month': 12, 'averageCO2': 317.70, 'interpolatedCO2': 317.70, 'trendCO2': 318.67, 'numberOfDays': -1 },
    { 'guid': 58,  'timestamp': -219693600000, 'year': 1963, 'month':  1, 'averageCO2': 318.74, 'interpolatedCO2': 318.74, 'trendCO2': 318.89, 'numberOfDays': -1 },
    { 'guid': 59,  'timestamp': -217101600000, 'year': 1963, 'month':  2, 'averageCO2': 319.08, 'interpolatedCO2': 319.08, 'trendCO2': 318.60, 'numberOfDays': -1 },
    { 'guid': 60,  'timestamp': -214423200000, 'year': 1963, 'month':  3, 'averageCO2': 319.86, 'interpolatedCO2': 319.86, 'trendCO2': 318.72, 'numberOfDays': -1 },
    { 'guid': 61,  'timestamp': -211831200000, 'year': 1963, 'month':  4, 'averageCO2': 321.39, 'interpolatedCO2': 321.39, 'trendCO2': 318.99, 'numberOfDays': -1 },
    { 'guid': 62,  'timestamp': -209156400000, 'year': 1963, 'month':  5, 'averageCO2': 322.24, 'interpolatedCO2': 322.24, 'trendCO2': 319.39, 'numberOfDays': -1 },
    { 'guid': 63,  'timestamp': -206564400000, 'year': 1963, 'month':  6, 'averageCO2': 321.47, 'interpolatedCO2': 321.47, 'trendCO2': 319.12, 'numberOfDays': -1 },
    { 'guid': 64,  'timestamp': -203886000000, 'year': 1963, 'month':  7, 'averageCO2': 319.74, 'interpolatedCO2': 319.74, 'trendCO2': 318.87, 'numberOfDays': -1 },
    { 'guid': 65,  'timestamp': -201294000000, 'year': 1963, 'month':  8, 'averageCO2': 317.77, 'interpolatedCO2': 317.77, 'trendCO2': 318.95, 'numberOfDays': -1 },
    { 'guid': 66,  'timestamp': -198615600000, 'year': 1963, 'month':  9, 'averageCO2': 316.21, 'interpolatedCO2': 316.21, 'trendCO2': 318.98, 'numberOfDays': -1 },
    { 'guid': 67,  'timestamp': -196023600000, 'year': 1963, 'month': 10, 'averageCO2': 315.99, 'interpolatedCO2': 315.99, 'trendCO2': 319.03, 'numberOfDays': -1 },
    { 'guid': 68,  'timestamp': -193341600000, 'year': 1963, 'month': 11, 'averageCO2': 317.12, 'interpolatedCO2': 317.12, 'trendCO2': 319.06, 'numberOfDays': -1 },
    { 'guid': 69,  'timestamp': -190749600000, 'year': 1963, 'month': 12, 'averageCO2': 318.31, 'interpolatedCO2': 318.31, 'trendCO2': 319.33, 'numberOfDays': -1 },
    { 'guid': 70,  'timestamp': -188157600000, 'year': 1964, 'month':  1, 'averageCO2': 319.57, 'interpolatedCO2': 319.57, 'trendCO2': 319.67, 'numberOfDays': -1 },
    { 'guid': 71,  'timestamp': -185565600000, 'year': 1964, 'month':  2, 'averageCO2': -99.99, 'interpolatedCO2': 320.11, 'trendCO2': 319.62, 'numberOfDays': -1 },
    { 'guid': 72,  'timestamp': -182887200000, 'year': 1964, 'month':  3, 'averageCO2': -99.99, 'interpolatedCO2': 320.76, 'trendCO2': 319.56, 'numberOfDays': -1 },
    { 'guid': 73,  'timestamp': -180295200000, 'year': 1964, 'month':  4, 'averageCO2': -99.99, 'interpolatedCO2': 321.79, 'trendCO2': 319.51, 'numberOfDays': -1 },
    { 'guid': 74,  'timestamp': -177620400000, 'year': 1964, 'month':  5, 'averageCO2': 322.24, 'interpolatedCO2': 322.24, 'trendCO2': 319.45, 'numberOfDays': -1 },
    { 'guid': 75,  'timestamp': -175028400000, 'year': 1964, 'month':  6, 'averageCO2': 321.89, 'interpolatedCO2': 321.89, 'trendCO2': 319.66, 'numberOfDays': -1 },
    { 'guid': 76,  'timestamp': -172350000000, 'year': 1964, 'month':  7, 'averageCO2': 320.44, 'interpolatedCO2': 320.44, 'trendCO2': 319.48, 'numberOfDays': -1 },
    { 'guid': 77,  'timestamp': -169758000000, 'year': 1964, 'month':  8, 'averageCO2': 318.70, 'interpolatedCO2': 318.70, 'trendCO2': 319.82, 'numberOfDays': -1 },
    { 'guid': 78,  'timestamp': -167079600000, 'year': 1964, 'month':  9, 'averageCO2': 316.70, 'interpolatedCO2': 316.70, 'trendCO2': 319.53, 'numberOfDays': -1 },
    { 'guid': 79,  'timestamp': -164487600000, 'year': 1964, 'month': 10, 'averageCO2': 316.79, 'interpolatedCO2': 316.79, 'trendCO2': 319.87, 'numberOfDays': -1 },
    { 'guid': 80,  'timestamp': -161805600000, 'year': 1964, 'month': 11, 'averageCO2': 317.79, 'interpolatedCO2': 317.79, 'trendCO2': 319.77, 'numberOfDays': -1 },
    { 'guid': 81,  'timestamp': -159213600000, 'year': 1964, 'month': 12, 'averageCO2': 318.71, 'interpolatedCO2': 318.71, 'trendCO2': 319.68, 'numberOfDays': -1 },
    { 'guid': 82,  'timestamp': -156535200000, 'year': 1965, 'month':  1, 'averageCO2': 319.44, 'interpolatedCO2': 319.44, 'trendCO2': 319.48, 'numberOfDays': -1 },
    { 'guid': 83,  'timestamp': -153943200000, 'year': 1965, 'month':  2, 'averageCO2': 320.44, 'interpolatedCO2': 320.44, 'trendCO2': 319.92, 'numberOfDays': -1 },
    { 'guid': 84,  'timestamp': -151264800000, 'year': 1965, 'month':  3, 'averageCO2': 320.89, 'interpolatedCO2': 320.89, 'trendCO2': 319.72, 'numberOfDays': -1 },
    { 'guid': 85,  'timestamp': -148672800000, 'year': 1965, 'month':  4, 'averageCO2': 322.13, 'interpolatedCO2': 322.13, 'trendCO2': 319.72, 'numberOfDays': -1 },
    { 'guid': 86,  'timestamp': -145998000000, 'year': 1965, 'month':  5, 'averageCO2': 322.16, 'interpolatedCO2': 322.16, 'trendCO2': 319.42, 'numberOfDays': -1 },
    { 'guid': 87,  'timestamp': -143406000000, 'year': 1965, 'month':  6, 'averageCO2': 321.87, 'interpolatedCO2': 321.87, 'trendCO2': 319.63, 'numberOfDays': -1 },
    { 'guid': 88,  'timestamp': -140727600000, 'year': 1965, 'month':  7, 'averageCO2': 321.39, 'interpolatedCO2': 321.39, 'trendCO2': 320.54, 'numberOfDays': -1 },
    { 'guid': 89,  'timestamp': -138135600000, 'year': 1965, 'month':  8, 'averageCO2': 318.80, 'interpolatedCO2': 318.80, 'trendCO2': 319.97, 'numberOfDays': -1 },
    { 'guid': 90,  'timestamp': -135457200000, 'year': 1965, 'month':  9, 'averageCO2': 317.81, 'interpolatedCO2': 317.81, 'trendCO2': 320.64, 'numberOfDays': -1 },
    { 'guid': 91,  'timestamp': -132865200000, 'year': 1965, 'month': 10, 'averageCO2': 317.30, 'interpolatedCO2': 317.30, 'trendCO2': 320.37, 'numberOfDays': -1 },
    { 'guid': 92,  'timestamp': -130183200000, 'year': 1965, 'month': 11, 'averageCO2': 318.87, 'interpolatedCO2': 318.87, 'trendCO2': 320.77, 'numberOfDays': -1 },
    { 'guid': 93,  'timestamp': -127591200000, 'year': 1965, 'month': 12, 'averageCO2': 319.42, 'interpolatedCO2': 319.42, 'trendCO2': 320.34, 'numberOfDays': -1 },
    { 'guid': 94,  'timestamp': -124999200000, 'year': 1966, 'month':  1, 'averageCO2': 320.62, 'interpolatedCO2': 320.62, 'trendCO2': 320.63, 'numberOfDays': -1 },
    { 'guid': 95,  'timestamp': -122407200000, 'year': 1966, 'month':  2, 'averageCO2': 321.59, 'interpolatedCO2': 321.59, 'trendCO2': 321.05, 'numberOfDays': -1 },
    { 'guid': 96,  'timestamp': -119728800000, 'year': 1966, 'month':  3, 'averageCO2': 322.39, 'interpolatedCO2': 322.39, 'trendCO2': 321.22, 'numberOfDays': -1 },
    { 'guid': 97,  'timestamp': -117136800000, 'year': 1966, 'month':  4, 'averageCO2': 323.87, 'interpolatedCO2': 323.87, 'trendCO2': 321.43, 'numberOfDays': -1 },
    { 'guid': 98,  'timestamp': -114462000000, 'year': 1966, 'month':  5, 'averageCO2': 324.01, 'interpolatedCO2': 324.01, 'trendCO2': 321.23, 'numberOfDays': -1 },
    { 'guid': 99,  'timestamp': -111870000000, 'year': 1966, 'month':  6, 'averageCO2': 323.75, 'interpolatedCO2': 323.75, 'trendCO2': 321.48, 'numberOfDays': -1 },
    { 'guid': 100,  'timestamp': -109191600000, 'year': 1966, 'month':  7, 'averageCO2': 322.40, 'interpolatedCO2': 322.40, 'trendCO2': 321.54, 'numberOfDays': -1 },
    { 'guid': 101,  'timestamp': -106599600000, 'year': 1966, 'month':  8, 'averageCO2': 320.37, 'interpolatedCO2': 320.37, 'trendCO2': 321.57, 'numberOfDays': -1 },
    { 'guid': 102,  'timestamp': -103921200000, 'year': 1966, 'month':  9, 'averageCO2': 318.64, 'interpolatedCO2': 318.64, 'trendCO2': 321.47, 'numberOfDays': -1 },
    { 'guid': 103,  'timestamp': -101329200000, 'year': 1966, 'month': 10, 'averageCO2': 318.10, 'interpolatedCO2': 318.10, 'trendCO2': 321.26, 'numberOfDays': -1 },
    { 'guid': 104,  'timestamp': -98647200000, 'year': 1966, 'month': 11, 'averageCO2': 319.78, 'interpolatedCO2': 319.78, 'trendCO2': 321.75, 'numberOfDays': -1 },
    { 'guid': 105,  'timestamp': -96055200000, 'year': 1966, 'month': 12, 'averageCO2': 321.08, 'interpolatedCO2': 321.08, 'trendCO2': 321.97, 'numberOfDays': -1 },
    { 'guid': 106,  'timestamp': -93463200000, 'year': 1967, 'month':  1, 'averageCO2': 322.06, 'interpolatedCO2': 322.06, 'trendCO2': 322.08, 'numberOfDays': -1 },
    { 'guid': 107,  'timestamp': -90871200000, 'year': 1967, 'month':  2, 'averageCO2': 322.50, 'interpolatedCO2': 322.50, 'trendCO2': 321.91, 'numberOfDays': -1 },
    { 'guid': 108,  'timestamp': -88192800000, 'year': 1967, 'month':  3, 'averageCO2': 323.04, 'interpolatedCO2': 323.04, 'trendCO2': 321.80, 'numberOfDays': -1 },
    { 'guid': 109,  'timestamp': -85600800000, 'year': 1967, 'month':  4, 'averageCO2': 324.42, 'interpolatedCO2': 324.42, 'trendCO2': 321.99, 'numberOfDays': -1 },
    { 'guid': 110,  'timestamp': -82926000000, 'year': 1967, 'month':  5, 'averageCO2': 325.00, 'interpolatedCO2': 325.00, 'trendCO2': 322.35, 'numberOfDays': -1 },
    { 'guid': 111,  'timestamp': -80334000000, 'year': 1967, 'month':  6, 'averageCO2': 324.09, 'interpolatedCO2': 324.09, 'trendCO2': 321.92, 'numberOfDays': -1 },
    { 'guid': 112,  'timestamp': -77655600000, 'year': 1967, 'month':  7, 'averageCO2': 322.55, 'interpolatedCO2': 322.55, 'trendCO2': 321.62, 'numberOfDays': -1 },
    { 'guid': 113,  'timestamp': -75063600000, 'year': 1967, 'month':  8, 'averageCO2': 320.92, 'interpolatedCO2': 320.92, 'trendCO2': 322.08, 'numberOfDays': -1 },
    { 'guid': 114,  'timestamp': -72385200000, 'year': 1967, 'month':  9, 'averageCO2': 319.31, 'interpolatedCO2': 319.31, 'trendCO2': 322.12, 'numberOfDays': -1 },
    { 'guid': 115,  'timestamp': -69793200000, 'year': 1967, 'month': 10, 'averageCO2': 319.31, 'interpolatedCO2': 319.31, 'trendCO2': 322.45, 'numberOfDays': -1 },
    { 'guid': 116,  'timestamp': -67111200000, 'year': 1967, 'month': 11, 'averageCO2': 320.72, 'interpolatedCO2': 320.72, 'trendCO2': 322.70, 'numberOfDays': -1 },
    { 'guid': 117,  'timestamp': -64519200000, 'year': 1967, 'month': 12, 'averageCO2': 321.96, 'interpolatedCO2': 321.96, 'trendCO2': 322.85, 'numberOfDays': -1 },
    { 'guid': 118,  'timestamp': -61927200000, 'year': 1968, 'month':  1, 'averageCO2': 322.57, 'interpolatedCO2': 322.57, 'trendCO2': 322.60, 'numberOfDays': -1 },
    { 'guid': 119,  'timestamp': -59335200000, 'year': 1968, 'month':  2, 'averageCO2': 323.15, 'interpolatedCO2': 323.15, 'trendCO2': 322.57, 'numberOfDays': -1 },
    { 'guid': 120,  'timestamp': -56656800000, 'year': 1968, 'month':  3, 'averageCO2': 323.89, 'interpolatedCO2': 323.89, 'trendCO2': 322.67, 'numberOfDays': -1 },
    { 'guid': 121,  'timestamp': -54064800000, 'year': 1968, 'month':  4, 'averageCO2': 325.02, 'interpolatedCO2': 325.02, 'trendCO2': 322.73, 'numberOfDays': -1 },
    { 'guid': 122,  'timestamp': -51390000000, 'year': 1968, 'month':  5, 'averageCO2': 325.57, 'interpolatedCO2': 325.57, 'trendCO2': 322.93, 'numberOfDays': -1 },
    { 'guid': 123,  'timestamp': -48798000000, 'year': 1968, 'month':  6, 'averageCO2': 325.36, 'interpolatedCO2': 325.36, 'trendCO2': 323.24, 'numberOfDays': -1 },
    { 'guid': 124,  'timestamp': -46119600000, 'year': 1968, 'month':  7, 'averageCO2': 324.14, 'interpolatedCO2': 324.14, 'trendCO2': 323.17, 'numberOfDays': -1 },
    { 'guid': 125,  'timestamp': -43527600000, 'year': 1968, 'month':  8, 'averageCO2': 322.03, 'interpolatedCO2': 322.03, 'trendCO2': 323.15, 'numberOfDays': -1 },
    { 'guid': 126,  'timestamp': -40849200000, 'year': 1968, 'month':  9, 'averageCO2': 320.41, 'interpolatedCO2': 320.41, 'trendCO2': 323.16, 'numberOfDays': -1 },
    { 'guid': 127,  'timestamp': -38257200000, 'year': 1968, 'month': 10, 'averageCO2': 320.25, 'interpolatedCO2': 320.25, 'trendCO2': 323.33, 'numberOfDays': -1 },
    { 'guid': 128,  'timestamp': -35575200000, 'year': 1968, 'month': 11, 'averageCO2': 321.31, 'interpolatedCO2': 321.31, 'trendCO2': 323.24, 'numberOfDays': -1 },
    { 'guid': 129,  'timestamp': -32983200000, 'year': 1968, 'month': 12, 'averageCO2': 322.84, 'interpolatedCO2': 322.84, 'trendCO2': 323.73, 'numberOfDays': -1 },
    { 'guid': 130,  'timestamp': -30304800000, 'year': 1969, 'month':  1, 'averageCO2': 324.00, 'interpolatedCO2': 324.00, 'trendCO2': 324.00, 'numberOfDays': -1 },
    { 'guid': 131,  'timestamp': -27712800000, 'year': 1969, 'month':  2, 'averageCO2': 324.42, 'interpolatedCO2': 324.42, 'trendCO2': 323.83, 'numberOfDays': -1 },
    { 'guid': 132,  'timestamp': -25034400000, 'year': 1969, 'month':  3, 'averageCO2': 325.64, 'interpolatedCO2': 325.64, 'trendCO2': 324.45, 'numberOfDays': -1 },
    { 'guid': 133,  'timestamp': -22442400000, 'year': 1969, 'month':  4, 'averageCO2': 326.66, 'interpolatedCO2': 326.66, 'trendCO2': 324.29, 'numberOfDays': -1 },
    { 'guid': 134,  'timestamp': -19767600000, 'year': 1969, 'month':  5, 'averageCO2': 327.34, 'interpolatedCO2': 327.34, 'trendCO2': 324.58, 'numberOfDays': -1 },
    { 'guid': 135,  'timestamp': -17175600000, 'year': 1969, 'month':  6, 'averageCO2': 326.76, 'interpolatedCO2': 326.76, 'trendCO2': 324.61, 'numberOfDays': -1 },
    { 'guid': 136,  'timestamp': -14497200000, 'year': 1969, 'month':  7, 'averageCO2': 325.88, 'interpolatedCO2': 325.88, 'trendCO2': 324.98, 'numberOfDays': -1 },
    { 'guid': 137,  'timestamp': -11905200000, 'year': 1969, 'month':  8, 'averageCO2': 323.67, 'interpolatedCO2': 323.67, 'trendCO2': 324.83, 'numberOfDays': -1 },
    { 'guid': 138,  'timestamp': -9226800000, 'year': 1969, 'month':  9, 'averageCO2': 322.38, 'interpolatedCO2': 322.38, 'trendCO2': 325.23, 'numberOfDays': -1 },
    { 'guid': 139,  'timestamp': -6634800000, 'year': 1969, 'month': 10, 'averageCO2': 321.78, 'interpolatedCO2': 321.78, 'trendCO2': 324.90, 'numberOfDays': -1 },
    { 'guid': 140,  'timestamp': -3952800000, 'year': 1969, 'month': 11, 'averageCO2': 322.85, 'interpolatedCO2': 322.85, 'trendCO2': 324.83, 'numberOfDays': -1 },
    { 'guid': 141,  'timestamp': -1360800000, 'year': 1969, 'month': 12, 'averageCO2': 324.12, 'interpolatedCO2': 324.12, 'trendCO2': 324.97, 'numberOfDays': -1 },
    { 'guid': 142,  'timestamp': 1231200000, 'year': 1970, 'month':  1, 'averageCO2': 325.03, 'interpolatedCO2': 325.03, 'trendCO2': 325.01, 'numberOfDays': -1 },
    { 'guid': 143,  'timestamp': 3823200000, 'year': 1970, 'month':  2, 'averageCO2': 325.99, 'interpolatedCO2': 325.99, 'trendCO2': 325.38, 'numberOfDays': -1 },
    { 'guid': 144,  'timestamp': 6501600000, 'year': 1970, 'month':  3, 'averageCO2': 326.87, 'interpolatedCO2': 326.87, 'trendCO2': 325.67, 'numberOfDays': -1 },
    { 'guid': 145,  'timestamp': 9093600000, 'year': 1970, 'month':  4, 'averageCO2': 328.14, 'interpolatedCO2': 328.14, 'trendCO2': 325.81, 'numberOfDays': -1 },
    { 'guid': 146,  'timestamp': 11768400000, 'year': 1970, 'month':  5, 'averageCO2': 328.07, 'interpolatedCO2': 328.07, 'trendCO2': 325.23, 'numberOfDays': -1 },
    { 'guid': 147,  'timestamp': 14360400000, 'year': 1970, 'month':  6, 'averageCO2': 327.66, 'interpolatedCO2': 327.66, 'trendCO2': 325.47, 'numberOfDays': -1 },
    { 'guid': 148,  'timestamp': 17038800000, 'year': 1970, 'month':  7, 'averageCO2': 326.35, 'interpolatedCO2': 326.35, 'trendCO2': 325.57, 'numberOfDays': -1 },
    { 'guid': 149,  'timestamp': 19630800000, 'year': 1970, 'month':  8, 'averageCO2': 324.69, 'interpolatedCO2': 324.69, 'trendCO2': 325.86, 'numberOfDays': -1 },
    { 'guid': 150,  'timestamp': 22309200000, 'year': 1970, 'month':  9, 'averageCO2': 323.10, 'interpolatedCO2': 323.10, 'trendCO2': 326.01, 'numberOfDays': -1 },
    { 'guid': 151,  'timestamp': 24901200000, 'year': 1970, 'month': 10, 'averageCO2': 323.16, 'interpolatedCO2': 323.16, 'trendCO2': 326.27, 'numberOfDays': -1 },
    { 'guid': 152,  'timestamp': 27583200000, 'year': 1970, 'month': 11, 'averageCO2': 323.98, 'interpolatedCO2': 323.98, 'trendCO2': 325.96, 'numberOfDays': -1 },
    { 'guid': 153,  'timestamp': 30175200000, 'year': 1970, 'month': 12, 'averageCO2': 325.13, 'interpolatedCO2': 325.13, 'trendCO2': 325.92, 'numberOfDays': -1 },
    { 'guid': 154,  'timestamp': 32767200000, 'year': 1971, 'month':  1, 'averageCO2': 326.17, 'interpolatedCO2': 326.17, 'trendCO2': 326.30, 'numberOfDays': -1 },
    { 'guid': 155,  'timestamp': 35359200000, 'year': 1971, 'month':  2, 'averageCO2': 326.68, 'interpolatedCO2': 326.68, 'trendCO2': 326.09, 'numberOfDays': -1 },
    { 'guid': 156,  'timestamp': 38037600000, 'year': 1971, 'month':  3, 'averageCO2': 327.18, 'interpolatedCO2': 327.18, 'trendCO2': 325.98, 'numberOfDays': -1 },
    { 'guid': 157,  'timestamp': 40629600000, 'year': 1971, 'month':  4, 'averageCO2': 327.78, 'interpolatedCO2': 327.78, 'trendCO2': 325.49, 'numberOfDays': -1 },
    { 'guid': 158,  'timestamp': 43304400000, 'year': 1971, 'month':  5, 'averageCO2': 328.92, 'interpolatedCO2': 328.92, 'trendCO2': 326.14, 'numberOfDays': -1 },
    { 'guid': 159,  'timestamp': 45896400000, 'year': 1971, 'month':  6, 'averageCO2': 328.57, 'interpolatedCO2': 328.57, 'trendCO2': 326.46, 'numberOfDays': -1 },
    { 'guid': 160,  'timestamp': 48574800000, 'year': 1971, 'month':  7, 'averageCO2': 327.34, 'interpolatedCO2': 327.34, 'trendCO2': 326.48, 'numberOfDays': -1 },
    { 'guid': 161,  'timestamp': 51166800000, 'year': 1971, 'month':  8, 'averageCO2': 325.46, 'interpolatedCO2': 325.46, 'trendCO2': 326.52, 'numberOfDays': -1 },
    { 'guid': 162,  'timestamp': 53845200000, 'year': 1971, 'month':  9, 'averageCO2': 323.36, 'interpolatedCO2': 323.36, 'trendCO2': 326.15, 'numberOfDays': -1 },
    { 'guid': 163,  'timestamp': 56437200000, 'year': 1971, 'month': 10, 'averageCO2': 323.56, 'interpolatedCO2': 323.56, 'trendCO2': 326.55, 'numberOfDays': -1 },
    { 'guid': 164,  'timestamp': 59119200000, 'year': 1971, 'month': 11, 'averageCO2': 324.80, 'interpolatedCO2': 324.80, 'trendCO2': 326.74, 'numberOfDays': -1 },
    { 'guid': 165,  'timestamp': 61711200000, 'year': 1971, 'month': 12, 'averageCO2': 326.01, 'interpolatedCO2': 326.01, 'trendCO2': 326.92, 'numberOfDays': -1 },
    { 'guid': 166,  'timestamp': 64303200000, 'year': 1972, 'month':  1, 'averageCO2': 326.77, 'interpolatedCO2': 326.77, 'trendCO2': 326.89, 'numberOfDays': -1 },
    { 'guid': 167,  'timestamp': 66895200000, 'year': 1972, 'month':  2, 'averageCO2': 327.63, 'interpolatedCO2': 327.63, 'trendCO2': 327.01, 'numberOfDays': -1 },
    { 'guid': 168,  'timestamp': 69573600000, 'year': 1972, 'month':  3, 'averageCO2': 327.75, 'interpolatedCO2': 327.75, 'trendCO2': 326.56, 'numberOfDays': -1 },
    { 'guid': 169,  'timestamp': 72165600000, 'year': 1972, 'month':  4, 'averageCO2': 329.72, 'interpolatedCO2': 329.72, 'trendCO2': 327.39, 'numberOfDays': -1 },
    { 'guid': 170,  'timestamp': 74840400000, 'year': 1972, 'month':  5, 'averageCO2': 330.07, 'interpolatedCO2': 330.07, 'trendCO2': 327.24, 'numberOfDays': -1 },
    { 'guid': 171,  'timestamp': 77432400000, 'year': 1972, 'month':  6, 'averageCO2': 329.09, 'interpolatedCO2': 329.09, 'trendCO2': 326.97, 'numberOfDays': -1 },
    { 'guid': 172,  'timestamp': 80110800000, 'year': 1972, 'month':  7, 'averageCO2': 328.05, 'interpolatedCO2': 328.05, 'trendCO2': 327.16, 'numberOfDays': -1 },
    { 'guid': 173,  'timestamp': 82702800000, 'year': 1972, 'month':  8, 'averageCO2': 326.32, 'interpolatedCO2': 326.32, 'trendCO2': 327.36, 'numberOfDays': -1 },
    { 'guid': 174,  'timestamp': 85381200000, 'year': 1972, 'month':  9, 'averageCO2': 324.93, 'interpolatedCO2': 324.93, 'trendCO2': 327.73, 'numberOfDays': -1 },
    { 'guid': 175,  'timestamp': 87973200000, 'year': 1972, 'month': 10, 'averageCO2': 325.06, 'interpolatedCO2': 325.06, 'trendCO2': 328.07, 'numberOfDays': -1 },
    { 'guid': 176,  'timestamp': 90655200000, 'year': 1972, 'month': 11, 'averageCO2': 326.50, 'interpolatedCO2': 326.50, 'trendCO2': 328.52, 'numberOfDays': -1 },
    { 'guid': 177,  'timestamp': 93247200000, 'year': 1972, 'month': 12, 'averageCO2': 327.55, 'interpolatedCO2': 327.55, 'trendCO2': 328.53, 'numberOfDays': -1 },
    { 'guid': 178,  'timestamp': 95925600000, 'year': 1973, 'month':  1, 'averageCO2': 328.55, 'interpolatedCO2': 328.55, 'trendCO2': 328.69, 'numberOfDays': -1 },
    { 'guid': 179,  'timestamp': 98517600000, 'year': 1973, 'month':  2, 'averageCO2': 329.56, 'interpolatedCO2': 329.56, 'trendCO2': 328.89, 'numberOfDays': -1 },
    { 'guid': 180,  'timestamp': 101196000000, 'year': 1973, 'month':  3, 'averageCO2': 330.30, 'interpolatedCO2': 330.30, 'trendCO2': 329.10, 'numberOfDays': -1 },
    { 'guid': 181,  'timestamp': 103788000000, 'year': 1973, 'month':  4, 'averageCO2': 331.50, 'interpolatedCO2': 331.50, 'trendCO2': 329.14, 'numberOfDays': -1 },
    { 'guid': 182,  'timestamp': 106462800000, 'year': 1973, 'month':  5, 'averageCO2': 332.48, 'interpolatedCO2': 332.48, 'trendCO2': 329.68, 'numberOfDays': -1 },
    { 'guid': 183,  'timestamp': 109054800000, 'year': 1973, 'month':  6, 'averageCO2': 332.07, 'interpolatedCO2': 332.07, 'trendCO2': 330.03, 'numberOfDays': -1 },
    { 'guid': 184,  'timestamp': 111733200000, 'year': 1973, 'month':  7, 'averageCO2': 330.87, 'interpolatedCO2': 330.87, 'trendCO2': 330.00, 'numberOfDays': -1 },
    { 'guid': 185,  'timestamp': 114325200000, 'year': 1973, 'month':  8, 'averageCO2': 329.31, 'interpolatedCO2': 329.31, 'trendCO2': 330.38, 'numberOfDays': -1 },
    { 'guid': 186,  'timestamp': 117003600000, 'year': 1973, 'month':  9, 'averageCO2': 327.51, 'interpolatedCO2': 327.51, 'trendCO2': 330.26, 'numberOfDays': -1 },
    { 'guid': 187,  'timestamp': 119595600000, 'year': 1973, 'month': 10, 'averageCO2': 327.18, 'interpolatedCO2': 327.18, 'trendCO2': 330.19, 'numberOfDays': -1 },
    { 'guid': 188,  'timestamp': 122277600000, 'year': 1973, 'month': 11, 'averageCO2': 328.16, 'interpolatedCO2': 328.16, 'trendCO2': 330.14, 'numberOfDays': -1 },
    { 'guid': 189,  'timestamp': 124869600000, 'year': 1973, 'month': 12, 'averageCO2': 328.64, 'interpolatedCO2': 328.64, 'trendCO2': 329.63, 'numberOfDays': -1 },
    { 'guid': 190,  'timestamp': 127458000000, 'year': 1974, 'month':  1, 'averageCO2': 329.35, 'interpolatedCO2': 329.35, 'trendCO2': 329.48, 'numberOfDays': -1 },
    { 'guid': 191,  'timestamp': 130050000000, 'year': 1974, 'month':  2, 'averageCO2': 330.71, 'interpolatedCO2': 330.71, 'trendCO2': 330.08, 'numberOfDays': -1 },
    { 'guid': 192,  'timestamp': 132728400000, 'year': 1974, 'month':  3, 'averageCO2': 331.48, 'interpolatedCO2': 331.48, 'trendCO2': 330.21, 'numberOfDays': -1 },
    { 'guid': 193,  'timestamp': 135320400000, 'year': 1974, 'month':  4, 'averageCO2': 332.65, 'interpolatedCO2': 332.65, 'trendCO2': 330.24, 'numberOfDays': -1 },
    { 'guid': 194,  'timestamp': 137998800000, 'year': 1974, 'month':  5, 'averageCO2': 333.16, 'interpolatedCO2': 333.16, 'trendCO2': 330.20, 'numberOfDays': 15 },
    { 'guid': 195,  'timestamp': 140590800000, 'year': 1974, 'month':  6, 'averageCO2': 332.13, 'interpolatedCO2': 332.13, 'trendCO2': 329.95, 'numberOfDays': 27 },
    { 'guid': 196,  'timestamp': 143269200000, 'year': 1974, 'month':  7, 'averageCO2': 330.99, 'interpolatedCO2': 330.99, 'trendCO2': 330.19, 'numberOfDays': 31 },
    { 'guid': 197,  'timestamp': 145861200000, 'year': 1974, 'month':  8, 'averageCO2': 329.17, 'interpolatedCO2': 329.17, 'trendCO2': 330.31, 'numberOfDays': 31 },
    { 'guid': 198,  'timestamp': 148539600000, 'year': 1974, 'month':  9, 'averageCO2': 327.41, 'interpolatedCO2': 327.41, 'trendCO2': 330.30, 'numberOfDays': 29 },
    { 'guid': 199,  'timestamp': 151131600000, 'year': 1974, 'month': 10, 'averageCO2': 327.21, 'interpolatedCO2': 327.21, 'trendCO2': 330.29, 'numberOfDays': 29 },
    { 'guid': 200,  'timestamp': 153813600000, 'year': 1974, 'month': 11, 'averageCO2': 328.34, 'interpolatedCO2': 328.34, 'trendCO2': 330.36, 'numberOfDays': 29 },
    { 'guid': 201,  'timestamp': 156405600000, 'year': 1974, 'month': 12, 'averageCO2': 329.50, 'interpolatedCO2': 329.50, 'trendCO2': 330.50, 'numberOfDays': 31 },
    { 'guid': 202,  'timestamp': 158997600000, 'year': 1975, 'month':  1, 'averageCO2': 330.68, 'interpolatedCO2': 330.68, 'trendCO2': 330.78, 'numberOfDays': 31 },
    { 'guid': 203,  'timestamp': 161589600000, 'year': 1975, 'month':  2, 'averageCO2': 331.41, 'interpolatedCO2': 331.41, 'trendCO2': 330.80, 'numberOfDays': 28 },
    { 'guid': 204,  'timestamp': 164264400000, 'year': 1975, 'month':  3, 'averageCO2': 331.85, 'interpolatedCO2': 331.85, 'trendCO2': 330.49, 'numberOfDays': 26 },
    { 'guid': 205,  'timestamp': 166856400000, 'year': 1975, 'month':  4, 'averageCO2': 333.29, 'interpolatedCO2': 333.29, 'trendCO2': 330.71, 'numberOfDays': 30 },
    { 'guid': 206,  'timestamp': 169534800000, 'year': 1975, 'month':  5, 'averageCO2': 333.91, 'interpolatedCO2': 333.91, 'trendCO2': 330.92, 'numberOfDays': 30 },
    { 'guid': 207,  'timestamp': 172126800000, 'year': 1975, 'month':  6, 'averageCO2': 333.40, 'interpolatedCO2': 333.40, 'trendCO2': 331.15, 'numberOfDays': 29 },
    { 'guid': 208,  'timestamp': 174805200000, 'year': 1975, 'month':  7, 'averageCO2': 331.74, 'interpolatedCO2': 331.74, 'trendCO2': 330.97, 'numberOfDays': 27 },
    { 'guid': 209,  'timestamp': 177397200000, 'year': 1975, 'month':  8, 'averageCO2': 329.88, 'interpolatedCO2': 329.88, 'trendCO2': 331.13, 'numberOfDays': 31 },
    { 'guid': 210,  'timestamp': 180075600000, 'year': 1975, 'month':  9, 'averageCO2': 328.57, 'interpolatedCO2': 328.57, 'trendCO2': 331.53, 'numberOfDays': 30 },
    { 'guid': 211,  'timestamp': 182667600000, 'year': 1975, 'month': 10, 'averageCO2': 328.35, 'interpolatedCO2': 328.35, 'trendCO2': 331.51, 'numberOfDays': 17 },
    { 'guid': 212,  'timestamp': 185349600000, 'year': 1975, 'month': 11, 'averageCO2': 329.33, 'interpolatedCO2': 329.33, 'trendCO2': 331.39, 'numberOfDays': 25 },
    { 'guid': 213,  'timestamp': 187941600000, 'year': 1975, 'month': 12, 'averageCO2': -99.99, 'interpolatedCO2': 330.55, 'trendCO2': 331.56, 'numberOfDays': 1 },
    { 'guid': 214,  'timestamp': 190533600000, 'year': 1976, 'month':  1, 'averageCO2': 331.66, 'interpolatedCO2': 331.66, 'trendCO2': 331.73, 'numberOfDays': 25 },
    { 'guid': 215,  'timestamp': 193125600000, 'year': 1976, 'month':  2, 'averageCO2': 332.75, 'interpolatedCO2': 332.75, 'trendCO2': 332.15, 'numberOfDays': 29 },
    { 'guid': 216,  'timestamp': 195804000000, 'year': 1976, 'month':  3, 'averageCO2': 333.46, 'interpolatedCO2': 333.46, 'trendCO2': 331.94, 'numberOfDays': 29 },
    { 'guid': 217,  'timestamp': 198396000000, 'year': 1976, 'month':  4, 'averageCO2': 334.78, 'interpolatedCO2': 334.78, 'trendCO2': 332.18, 'numberOfDays': 25 },
    { 'guid': 218,  'timestamp': 201070800000, 'year': 1976, 'month':  5, 'averageCO2': 334.79, 'interpolatedCO2': 334.79, 'trendCO2': 331.85, 'numberOfDays': 31 },
    { 'guid': 219,  'timestamp': 203662800000, 'year': 1976, 'month':  6, 'averageCO2': 334.05, 'interpolatedCO2': 334.05, 'trendCO2': 331.67, 'numberOfDays': 25 },
    { 'guid': 220,  'timestamp': 206341200000, 'year': 1976, 'month':  7, 'averageCO2': 332.95, 'interpolatedCO2': 332.95, 'trendCO2': 332.20, 'numberOfDays': 21 },
    { 'guid': 221,  'timestamp': 208933200000, 'year': 1976, 'month':  8, 'averageCO2': 330.64, 'interpolatedCO2': 330.64, 'trendCO2': 331.93, 'numberOfDays': 31 },
    { 'guid': 222,  'timestamp': 211611600000, 'year': 1976, 'month':  9, 'averageCO2': 328.96, 'interpolatedCO2': 328.96, 'trendCO2': 331.97, 'numberOfDays': 28 },
    { 'guid': 223,  'timestamp': 214203600000, 'year': 1976, 'month': 10, 'averageCO2': 328.77, 'interpolatedCO2': 328.77, 'trendCO2': 331.97, 'numberOfDays': 30 },
    { 'guid': 224,  'timestamp': 216885600000, 'year': 1976, 'month': 11, 'averageCO2': 330.18, 'interpolatedCO2': 330.18, 'trendCO2': 332.28, 'numberOfDays': 26 },
    { 'guid': 225,  'timestamp': 219477600000, 'year': 1976, 'month': 12, 'averageCO2': 331.65, 'interpolatedCO2': 331.65, 'trendCO2': 332.75, 'numberOfDays': 24 },
    { 'guid': 226,  'timestamp': 222156000000, 'year': 1977, 'month':  1, 'averageCO2': 332.69, 'interpolatedCO2': 332.69, 'trendCO2': 332.76, 'numberOfDays': 29 },
    { 'guid': 227,  'timestamp': 224748000000, 'year': 1977, 'month':  2, 'averageCO2': 333.23, 'interpolatedCO2': 333.23, 'trendCO2': 332.69, 'numberOfDays': 26 },
    { 'guid': 228,  'timestamp': 227426400000, 'year': 1977, 'month':  3, 'averageCO2': 334.97, 'interpolatedCO2': 334.97, 'trendCO2': 333.41, 'numberOfDays': 29 },
    { 'guid': 229,  'timestamp': 230018400000, 'year': 1977, 'month':  4, 'averageCO2': 336.03, 'interpolatedCO2': 336.03, 'trendCO2': 333.43, 'numberOfDays': 29 },
    { 'guid': 230,  'timestamp': 232693200000, 'year': 1977, 'month':  5, 'averageCO2': 336.82, 'interpolatedCO2': 336.82, 'trendCO2': 333.97, 'numberOfDays': 30 },
    { 'guid': 231,  'timestamp': 235285200000, 'year': 1977, 'month':  6, 'averageCO2': 336.10, 'interpolatedCO2': 336.10, 'trendCO2': 333.76, 'numberOfDays': 25 },
    { 'guid': 232,  'timestamp': 237963600000, 'year': 1977, 'month':  7, 'averageCO2': 334.79, 'interpolatedCO2': 334.79, 'trendCO2': 333.95, 'numberOfDays': 28 },
    { 'guid': 233,  'timestamp': 240555600000, 'year': 1977, 'month':  8, 'averageCO2': 332.53, 'interpolatedCO2': 332.53, 'trendCO2': 333.75, 'numberOfDays': 30 },
    { 'guid': 234,  'timestamp': 243234000000, 'year': 1977, 'month':  9, 'averageCO2': 331.19, 'interpolatedCO2': 331.19, 'trendCO2': 334.20, 'numberOfDays': 27 },
    { 'guid': 235,  'timestamp': 245826000000, 'year': 1977, 'month': 10, 'averageCO2': 331.21, 'interpolatedCO2': 331.21, 'trendCO2': 334.38, 'numberOfDays': 30 },
    { 'guid': 236,  'timestamp': 248508000000, 'year': 1977, 'month': 11, 'averageCO2': 332.35, 'interpolatedCO2': 332.35, 'trendCO2': 334.51, 'numberOfDays': 28 },
    { 'guid': 237,  'timestamp': 251100000000, 'year': 1977, 'month': 12, 'averageCO2': 333.47, 'interpolatedCO2': 333.47, 'trendCO2': 334.55, 'numberOfDays': 31 },
    { 'guid': 238,  'timestamp': 253692000000, 'year': 1978, 'month':  1, 'averageCO2': 335.09, 'interpolatedCO2': 335.09, 'trendCO2': 335.10, 'numberOfDays': 26 },
    { 'guid': 239,  'timestamp': 256284000000, 'year': 1978, 'month':  2, 'averageCO2': 335.26, 'interpolatedCO2': 335.26, 'trendCO2': 334.69, 'numberOfDays': 28 },
    { 'guid': 240,  'timestamp': 258962400000, 'year': 1978, 'month':  3, 'averageCO2': 336.61, 'interpolatedCO2': 336.61, 'trendCO2': 334.99, 'numberOfDays': 30 },
    { 'guid': 241,  'timestamp': 261554400000, 'year': 1978, 'month':  4, 'averageCO2': 337.77, 'interpolatedCO2': 337.77, 'trendCO2': 335.15, 'numberOfDays': 28 },
    { 'guid': 242,  'timestamp': 264229200000, 'year': 1978, 'month':  5, 'averageCO2': 338.00, 'interpolatedCO2': 338.00, 'trendCO2': 335.15, 'numberOfDays': 30 },
    { 'guid': 243,  'timestamp': 266821200000, 'year': 1978, 'month':  6, 'averageCO2': 337.98, 'interpolatedCO2': 337.98, 'trendCO2': 335.59, 'numberOfDays': 27 },
    { 'guid': 244,  'timestamp': 269499600000, 'year': 1978, 'month':  7, 'averageCO2': 336.48, 'interpolatedCO2': 336.48, 'trendCO2': 335.69, 'numberOfDays': 31 },
    { 'guid': 245,  'timestamp': 272091600000, 'year': 1978, 'month':  8, 'averageCO2': 334.37, 'interpolatedCO2': 334.37, 'trendCO2': 335.70, 'numberOfDays': 31 },
    { 'guid': 246,  'timestamp': 274770000000, 'year': 1978, 'month':  9, 'averageCO2': 332.33, 'interpolatedCO2': 332.33, 'trendCO2': 335.41, 'numberOfDays': 24 },
    { 'guid': 247,  'timestamp': 277362000000, 'year': 1978, 'month': 10, 'averageCO2': 332.40, 'interpolatedCO2': 332.40, 'trendCO2': 335.62, 'numberOfDays': 31 },
    { 'guid': 248,  'timestamp': 280044000000, 'year': 1978, 'month': 11, 'averageCO2': 333.76, 'interpolatedCO2': 333.76, 'trendCO2': 335.95, 'numberOfDays': 28 },
    { 'guid': 249,  'timestamp': 282636000000, 'year': 1978, 'month': 12, 'averageCO2': 334.83, 'interpolatedCO2': 334.83, 'trendCO2': 335.86, 'numberOfDays': 31 },
    { 'guid': 250,  'timestamp': 285228000000, 'year': 1979, 'month':  1, 'averageCO2': 336.21, 'interpolatedCO2': 336.21, 'trendCO2': 336.22, 'numberOfDays': 31 },
    { 'guid': 251,  'timestamp': 287820000000, 'year': 1979, 'month':  2, 'averageCO2': 336.64, 'interpolatedCO2': 336.64, 'trendCO2': 336.05, 'numberOfDays': 27 },
    { 'guid': 252,  'timestamp': 290498400000, 'year': 1979, 'month':  3, 'averageCO2': 338.13, 'interpolatedCO2': 338.13, 'trendCO2': 336.40, 'numberOfDays': 29 },
    { 'guid': 253,  'timestamp': 293090400000, 'year': 1979, 'month':  4, 'averageCO2': 338.96, 'interpolatedCO2': 338.96, 'trendCO2': 336.29, 'numberOfDays': 24 },
    { 'guid': 254,  'timestamp': 295765200000, 'year': 1979, 'month':  5, 'averageCO2': 339.01, 'interpolatedCO2': 339.01, 'trendCO2': 336.16, 'numberOfDays': 20 },
    { 'guid': 255,  'timestamp': 298357200000, 'year': 1979, 'month':  6, 'averageCO2': 339.20, 'interpolatedCO2': 339.20, 'trendCO2': 336.82, 'numberOfDays': 30 },
    { 'guid': 256,  'timestamp': 301035600000, 'year': 1979, 'month':  7, 'averageCO2': 337.60, 'interpolatedCO2': 337.60, 'trendCO2': 336.84, 'numberOfDays': 29 },
    { 'guid': 257,  'timestamp': 303627600000, 'year': 1979, 'month':  8, 'averageCO2': 335.56, 'interpolatedCO2': 335.56, 'trendCO2': 336.97, 'numberOfDays': 29 },
    { 'guid': 258,  'timestamp': 306306000000, 'year': 1979, 'month':  9, 'averageCO2': 333.93, 'interpolatedCO2': 333.93, 'trendCO2': 337.08, 'numberOfDays': 26 },
    { 'guid': 259,  'timestamp': 308898000000, 'year': 1979, 'month': 10, 'averageCO2': 334.12, 'interpolatedCO2': 334.12, 'trendCO2': 337.34, 'numberOfDays': 28 },
    { 'guid': 260,  'timestamp': 311580000000, 'year': 1979, 'month': 11, 'averageCO2': 335.26, 'interpolatedCO2': 335.26, 'trendCO2': 337.44, 'numberOfDays': 30 },
    { 'guid': 261,  'timestamp': 314172000000, 'year': 1979, 'month': 12, 'averageCO2': 336.78, 'interpolatedCO2': 336.78, 'trendCO2': 337.78, 'numberOfDays': 24 },
    { 'guid': 262,  'timestamp': 316764000000, 'year': 1980, 'month':  1, 'averageCO2': 337.80, 'interpolatedCO2': 337.80, 'trendCO2': 337.83, 'numberOfDays': 30 },
    { 'guid': 263,  'timestamp': 319356000000, 'year': 1980, 'month':  2, 'averageCO2': 338.28, 'interpolatedCO2': 338.28, 'trendCO2': 337.75, 'numberOfDays': 28 },
    { 'guid': 264,  'timestamp': 322034400000, 'year': 1980, 'month':  3, 'averageCO2': 340.04, 'interpolatedCO2': 340.04, 'trendCO2': 338.30, 'numberOfDays': 31 },
    { 'guid': 265,  'timestamp': 324626400000, 'year': 1980, 'month':  4, 'averageCO2': 340.86, 'interpolatedCO2': 340.86, 'trendCO2': 338.18, 'numberOfDays': 30 },
    { 'guid': 266,  'timestamp': 327301200000, 'year': 1980, 'month':  5, 'averageCO2': 341.47, 'interpolatedCO2': 341.47, 'trendCO2': 338.44, 'numberOfDays': 31 },
    { 'guid': 267,  'timestamp': 329893200000, 'year': 1980, 'month':  6, 'averageCO2': 341.26, 'interpolatedCO2': 341.26, 'trendCO2': 338.72, 'numberOfDays': 30 },
    { 'guid': 268,  'timestamp': 332571600000, 'year': 1980, 'month':  7, 'averageCO2': 339.34, 'interpolatedCO2': 339.34, 'trendCO2': 338.59, 'numberOfDays': 26 },
    { 'guid': 269,  'timestamp': 335163600000, 'year': 1980, 'month':  8, 'averageCO2': 337.45, 'interpolatedCO2': 337.45, 'trendCO2': 338.90, 'numberOfDays': 24 },
    { 'guid': 270,  'timestamp': 337842000000, 'year': 1980, 'month':  9, 'averageCO2': 336.10, 'interpolatedCO2': 336.10, 'trendCO2': 339.36, 'numberOfDays': 26 },
    { 'guid': 271,  'timestamp': 340434000000, 'year': 1980, 'month': 10, 'averageCO2': 336.05, 'interpolatedCO2': 336.05, 'trendCO2': 339.35, 'numberOfDays': 29 },
    { 'guid': 272,  'timestamp': 343116000000, 'year': 1980, 'month': 11, 'averageCO2': 337.21, 'interpolatedCO2': 337.21, 'trendCO2': 339.42, 'numberOfDays': 27 },
    { 'guid': 273,  'timestamp': 345708000000, 'year': 1980, 'month': 12, 'averageCO2': 338.29, 'interpolatedCO2': 338.29, 'trendCO2': 339.30, 'numberOfDays': 27 },
    { 'guid': 274,  'timestamp': 348386400000, 'year': 1981, 'month':  1, 'averageCO2': 339.36, 'interpolatedCO2': 339.36, 'trendCO2': 339.35, 'numberOfDays': 31 },
    { 'guid': 275,  'timestamp': 350978400000, 'year': 1981, 'month':  2, 'averageCO2': 340.51, 'interpolatedCO2': 340.51, 'trendCO2': 339.93, 'numberOfDays': 28 },
    { 'guid': 276,  'timestamp': 353656800000, 'year': 1981, 'month':  3, 'averageCO2': 341.57, 'interpolatedCO2': 341.57, 'trendCO2': 339.91, 'numberOfDays': 31 },
    { 'guid': 277,  'timestamp': 356248800000, 'year': 1981, 'month':  4, 'averageCO2': 342.56, 'interpolatedCO2': 342.56, 'trendCO2': 339.93, 'numberOfDays': 30 },
    { 'guid': 278,  'timestamp': 358923600000, 'year': 1981, 'month':  5, 'averageCO2': 343.01, 'interpolatedCO2': 343.01, 'trendCO2': 340.03, 'numberOfDays': 31 },
    { 'guid': 279,  'timestamp': 361515600000, 'year': 1981, 'month':  6, 'averageCO2': 342.51, 'interpolatedCO2': 342.51, 'trendCO2': 340.02, 'numberOfDays': 28 },
    { 'guid': 280,  'timestamp': 364194000000, 'year': 1981, 'month':  7, 'averageCO2': 340.71, 'interpolatedCO2': 340.71, 'trendCO2': 339.95, 'numberOfDays': 30 },
    { 'guid': 281,  'timestamp': 366786000000, 'year': 1981, 'month':  8, 'averageCO2': 338.51, 'interpolatedCO2': 338.51, 'trendCO2': 339.94, 'numberOfDays': 30 },
    { 'guid': 282,  'timestamp': 369464400000, 'year': 1981, 'month':  9, 'averageCO2': 336.96, 'interpolatedCO2': 336.96, 'trendCO2': 340.20, 'numberOfDays': 30 },
    { 'guid': 283,  'timestamp': 372056400000, 'year': 1981, 'month': 10, 'averageCO2': 337.13, 'interpolatedCO2': 337.13, 'trendCO2': 340.41, 'numberOfDays': 31 },
    { 'guid': 284,  'timestamp': 374738400000, 'year': 1981, 'month': 11, 'averageCO2': 338.58, 'interpolatedCO2': 338.58, 'trendCO2': 340.74, 'numberOfDays': 30 },
    { 'guid': 285,  'timestamp': 377330400000, 'year': 1981, 'month': 12, 'averageCO2': 339.91, 'interpolatedCO2': 339.91, 'trendCO2': 340.91, 'numberOfDays': 28 },
    { 'guid': 286,  'timestamp': 379922400000, 'year': 1982, 'month':  1, 'averageCO2': 340.92, 'interpolatedCO2': 340.92, 'trendCO2': 340.98, 'numberOfDays': 30 },
    { 'guid': 287,  'timestamp': 382514400000, 'year': 1982, 'month':  2, 'averageCO2': 341.69, 'interpolatedCO2': 341.69, 'trendCO2': 341.08, 'numberOfDays': 27 },
    { 'guid': 288,  'timestamp': 385192800000, 'year': 1982, 'month':  3, 'averageCO2': 342.87, 'interpolatedCO2': 342.87, 'trendCO2': 341.15, 'numberOfDays': 21 },
    { 'guid': 289,  'timestamp': 387784800000, 'year': 1982, 'month':  4, 'averageCO2': 343.83, 'interpolatedCO2': 343.83, 'trendCO2': 341.23, 'numberOfDays': 9 },
    { 'guid': 290,  'timestamp': 390459600000, 'year': 1982, 'month':  5, 'averageCO2': 344.30, 'interpolatedCO2': 344.30, 'trendCO2': 341.29, 'numberOfDays': 31 },
    { 'guid': 291,  'timestamp': 393051600000, 'year': 1982, 'month':  6, 'averageCO2': 343.42, 'interpolatedCO2': 343.42, 'trendCO2': 340.97, 'numberOfDays': 29 },
    { 'guid': 292,  'timestamp': 395730000000, 'year': 1982, 'month':  7, 'averageCO2': 341.85, 'interpolatedCO2': 341.85, 'trendCO2': 341.08, 'numberOfDays': 30 },
    { 'guid': 293,  'timestamp': 398322000000, 'year': 1982, 'month':  8, 'averageCO2': 339.82, 'interpolatedCO2': 339.82, 'trendCO2': 341.24, 'numberOfDays': 26 },
    { 'guid': 294,  'timestamp': 401000400000, 'year': 1982, 'month':  9, 'averageCO2': 337.98, 'interpolatedCO2': 337.98, 'trendCO2': 341.28, 'numberOfDays': 26 },
    { 'guid': 295,  'timestamp': 403592400000, 'year': 1982, 'month': 10, 'averageCO2': 338.09, 'interpolatedCO2': 338.09, 'trendCO2': 341.39, 'numberOfDays': 30 },
    { 'guid': 296,  'timestamp': 406274400000, 'year': 1982, 'month': 11, 'averageCO2': 339.24, 'interpolatedCO2': 339.24, 'trendCO2': 341.39, 'numberOfDays': 28 },
    { 'guid': 297,  'timestamp': 408866400000, 'year': 1982, 'month': 12, 'averageCO2': 340.67, 'interpolatedCO2': 340.67, 'trendCO2': 341.61, 'numberOfDays': 31 },
    { 'guid': 298,  'timestamp': 411458400000, 'year': 1983, 'month':  1, 'averageCO2': 341.42, 'interpolatedCO2': 341.42, 'trendCO2': 341.51, 'numberOfDays': 31 },
    { 'guid': 299,  'timestamp': 414050400000, 'year': 1983, 'month':  2, 'averageCO2': 342.67, 'interpolatedCO2': 342.67, 'trendCO2': 342.09, 'numberOfDays': 27 },
    { 'guid': 300,  'timestamp': 416728800000, 'year': 1983, 'month':  3, 'averageCO2': 343.45, 'interpolatedCO2': 343.45, 'trendCO2': 341.82, 'numberOfDays': 31 },
    { 'guid': 301,  'timestamp': 419320800000, 'year': 1983, 'month':  4, 'averageCO2': 345.08, 'interpolatedCO2': 345.08, 'trendCO2': 342.46, 'numberOfDays': 26 },
    { 'guid': 302,  'timestamp': 421995600000, 'year': 1983, 'month':  5, 'averageCO2': 345.76, 'interpolatedCO2': 345.76, 'trendCO2': 342.59, 'numberOfDays': 29 },
    { 'guid': 303,  'timestamp': 424587600000, 'year': 1983, 'month':  6, 'averageCO2': 345.33, 'interpolatedCO2': 345.33, 'trendCO2': 342.85, 'numberOfDays': 25 },
    { 'guid': 304,  'timestamp': 427266000000, 'year': 1983, 'month':  7, 'averageCO2': 343.93, 'interpolatedCO2': 343.93, 'trendCO2': 343.23, 'numberOfDays': 30 },
    { 'guid': 305,  'timestamp': 429858000000, 'year': 1983, 'month':  8, 'averageCO2': 342.08, 'interpolatedCO2': 342.08, 'trendCO2': 343.55, 'numberOfDays': 28 },
    { 'guid': 306,  'timestamp': 432536400000, 'year': 1983, 'month':  9, 'averageCO2': 340.00, 'interpolatedCO2': 340.00, 'trendCO2': 343.26, 'numberOfDays': 27 },
    { 'guid': 307,  'timestamp': 435128400000, 'year': 1983, 'month': 10, 'averageCO2': 340.12, 'interpolatedCO2': 340.12, 'trendCO2': 343.43, 'numberOfDays': 31 },
    { 'guid': 308,  'timestamp': 437810400000, 'year': 1983, 'month': 11, 'averageCO2': 341.35, 'interpolatedCO2': 341.35, 'trendCO2': 343.49, 'numberOfDays': 29 },
    { 'guid': 309,  'timestamp': 440402400000, 'year': 1983, 'month': 12, 'averageCO2': 342.89, 'interpolatedCO2': 342.89, 'trendCO2': 343.79, 'numberOfDays': 26 },
    { 'guid': 310,  'timestamp': 442994400000, 'year': 1984, 'month':  1, 'averageCO2': 343.87, 'interpolatedCO2': 343.87, 'trendCO2': 343.94, 'numberOfDays': 31 },
    { 'guid': 311,  'timestamp': 445586400000, 'year': 1984, 'month':  2, 'averageCO2': 344.59, 'interpolatedCO2': 344.59, 'trendCO2': 344.00, 'numberOfDays': 29 },
    { 'guid': 312,  'timestamp': 448264800000, 'year': 1984, 'month':  3, 'averageCO2': 345.29, 'interpolatedCO2': 345.29, 'trendCO2': 343.77, 'numberOfDays': 23 },
    { 'guid': 313,  'timestamp': 450856800000, 'year': 1984, 'month':  4, 'averageCO2': -99.99, 'interpolatedCO2': 346.58, 'trendCO2': 343.98, 'numberOfDays': 2 },
    { 'guid': 314,  'timestamp': 453531600000, 'year': 1984, 'month':  5, 'averageCO2': 347.36, 'interpolatedCO2': 347.36, 'trendCO2': 344.19, 'numberOfDays': 27 },
    { 'guid': 315,  'timestamp': 456123600000, 'year': 1984, 'month':  6, 'averageCO2': 346.80, 'interpolatedCO2': 346.80, 'trendCO2': 344.33, 'numberOfDays': 25 },
    { 'guid': 316,  'timestamp': 458802000000, 'year': 1984, 'month':  7, 'averageCO2': 345.37, 'interpolatedCO2': 345.37, 'trendCO2': 344.70, 'numberOfDays': 29 },
    { 'guid': 317,  'timestamp': 461394000000, 'year': 1984, 'month':  8, 'averageCO2': 343.06, 'interpolatedCO2': 343.06, 'trendCO2': 344.51, 'numberOfDays': 24 },
    { 'guid': 318,  'timestamp': 464072400000, 'year': 1984, 'month':  9, 'averageCO2': 341.24, 'interpolatedCO2': 341.24, 'trendCO2': 344.41, 'numberOfDays': 29 },
    { 'guid': 319,  'timestamp': 466664400000, 'year': 1984, 'month': 10, 'averageCO2': 341.54, 'interpolatedCO2': 341.54, 'trendCO2': 344.85, 'numberOfDays': 27 },
    { 'guid': 320,  'timestamp': 469346400000, 'year': 1984, 'month': 11, 'averageCO2': 342.90, 'interpolatedCO2': 342.90, 'trendCO2': 345.03, 'numberOfDays': 28 },
    { 'guid': 321,  'timestamp': 471938400000, 'year': 1984, 'month': 12, 'averageCO2': 344.36, 'interpolatedCO2': 344.36, 'trendCO2': 345.27, 'numberOfDays': 27 },
    { 'guid': 322,  'timestamp': 474616800000, 'year': 1985, 'month':  1, 'averageCO2': 345.08, 'interpolatedCO2': 345.08, 'trendCO2': 345.13, 'numberOfDays': 29 },
    { 'guid': 323,  'timestamp': 477208800000, 'year': 1985, 'month':  2, 'averageCO2': 345.89, 'interpolatedCO2': 345.89, 'trendCO2': 345.26, 'numberOfDays': 26 },
    { 'guid': 324,  'timestamp': 479887200000, 'year': 1985, 'month':  3, 'averageCO2': 347.49, 'interpolatedCO2': 347.49, 'trendCO2': 346.00, 'numberOfDays': 28 },
    { 'guid': 325,  'timestamp': 482479200000, 'year': 1985, 'month':  4, 'averageCO2': 348.02, 'interpolatedCO2': 348.02, 'trendCO2': 345.40, 'numberOfDays': 27 },
    { 'guid': 326,  'timestamp': 485154000000, 'year': 1985, 'month':  5, 'averageCO2': 348.75, 'interpolatedCO2': 348.75, 'trendCO2': 345.56, 'numberOfDays': 31 },
    { 'guid': 327,  'timestamp': 487746000000, 'year': 1985, 'month':  6, 'averageCO2': 348.19, 'interpolatedCO2': 348.19, 'trendCO2': 345.71, 'numberOfDays': 30 },
    { 'guid': 328,  'timestamp': 490424400000, 'year': 1985, 'month':  7, 'averageCO2': 346.49, 'interpolatedCO2': 346.49, 'trendCO2': 345.80, 'numberOfDays': 28 },
    { 'guid': 329,  'timestamp': 493016400000, 'year': 1985, 'month':  8, 'averageCO2': 344.70, 'interpolatedCO2': 344.70, 'trendCO2': 346.19, 'numberOfDays': 27 },
    { 'guid': 330,  'timestamp': 495694800000, 'year': 1985, 'month':  9, 'averageCO2': 343.04, 'interpolatedCO2': 343.04, 'trendCO2': 346.24, 'numberOfDays': 27 },
    { 'guid': 331,  'timestamp': 498286800000, 'year': 1985, 'month': 10, 'averageCO2': 342.92, 'interpolatedCO2': 342.92, 'trendCO2': 346.24, 'numberOfDays': 27 },
    { 'guid': 332,  'timestamp': 500968800000, 'year': 1985, 'month': 11, 'averageCO2': 344.22, 'interpolatedCO2': 344.22, 'trendCO2': 346.35, 'numberOfDays': 29 },
    { 'guid': 333,  'timestamp': 503560800000, 'year': 1985, 'month': 12, 'averageCO2': 345.61, 'interpolatedCO2': 345.61, 'trendCO2': 346.52, 'numberOfDays': 29 },
    { 'guid': 334,  'timestamp': 506152800000, 'year': 1986, 'month':  1, 'averageCO2': 346.42, 'interpolatedCO2': 346.42, 'trendCO2': 346.43, 'numberOfDays': 26 },
    { 'guid': 335,  'timestamp': 508744800000, 'year': 1986, 'month':  2, 'averageCO2': 346.95, 'interpolatedCO2': 346.95, 'trendCO2': 346.36, 'numberOfDays': 26 },
    { 'guid': 336,  'timestamp': 511423200000, 'year': 1986, 'month':  3, 'averageCO2': 347.88, 'interpolatedCO2': 347.88, 'trendCO2': 346.53, 'numberOfDays': 31 },
    { 'guid': 337,  'timestamp': 514015200000, 'year': 1986, 'month':  4, 'averageCO2': 349.57, 'interpolatedCO2': 349.57, 'trendCO2': 347.01, 'numberOfDays': 30 },
    { 'guid': 338,  'timestamp': 516690000000, 'year': 1986, 'month':  5, 'averageCO2': 350.35, 'interpolatedCO2': 350.35, 'trendCO2': 347.23, 'numberOfDays': 30 },
    { 'guid': 339,  'timestamp': 519282000000, 'year': 1986, 'month':  6, 'averageCO2': 349.70, 'interpolatedCO2': 349.70, 'trendCO2': 347.28, 'numberOfDays': 24 },
    { 'guid': 340,  'timestamp': 521960400000, 'year': 1986, 'month':  7, 'averageCO2': 347.78, 'interpolatedCO2': 347.78, 'trendCO2': 346.99, 'numberOfDays': 31 },
    { 'guid': 341,  'timestamp': 524552400000, 'year': 1986, 'month':  8, 'averageCO2': 345.89, 'interpolatedCO2': 345.89, 'trendCO2': 347.28, 'numberOfDays': 30 },
    { 'guid': 342,  'timestamp': 527230800000, 'year': 1986, 'month':  9, 'averageCO2': 344.88, 'interpolatedCO2': 344.88, 'trendCO2': 347.99, 'numberOfDays': 25 },
    { 'guid': 343,  'timestamp': 529822800000, 'year': 1986, 'month': 10, 'averageCO2': 344.34, 'interpolatedCO2': 344.34, 'trendCO2': 347.60, 'numberOfDays': 30 },
    { 'guid': 344,  'timestamp': 532504800000, 'year': 1986, 'month': 11, 'averageCO2': 345.67, 'interpolatedCO2': 345.67, 'trendCO2': 347.80, 'numberOfDays': 30 },
    { 'guid': 345,  'timestamp': 535096800000, 'year': 1986, 'month': 12, 'averageCO2': 346.89, 'interpolatedCO2': 346.89, 'trendCO2': 347.82, 'numberOfDays': 30 },
    { 'guid': 346,  'timestamp': 537688800000, 'year': 1987, 'month':  1, 'averageCO2': 348.20, 'interpolatedCO2': 348.20, 'trendCO2': 348.17, 'numberOfDays': 30 },
    { 'guid': 347,  'timestamp': 540280800000, 'year': 1987, 'month':  2, 'averageCO2': 348.55, 'interpolatedCO2': 348.55, 'trendCO2': 347.89, 'numberOfDays': 28 },
    { 'guid': 348,  'timestamp': 542959200000, 'year': 1987, 'month':  3, 'averageCO2': 349.56, 'interpolatedCO2': 349.56, 'trendCO2': 348.19, 'numberOfDays': 27 },
    { 'guid': 349,  'timestamp': 545547600000, 'year': 1987, 'month':  4, 'averageCO2': 351.12, 'interpolatedCO2': 351.12, 'trendCO2': 348.62, 'numberOfDays': 30 },
    { 'guid': 350,  'timestamp': 548226000000, 'year': 1987, 'month':  5, 'averageCO2': 351.84, 'interpolatedCO2': 351.84, 'trendCO2': 348.80, 'numberOfDays': 31 },
    { 'guid': 351,  'timestamp': 550818000000, 'year': 1987, 'month':  6, 'averageCO2': 351.45, 'interpolatedCO2': 351.45, 'trendCO2': 349.14, 'numberOfDays': 28 },
    { 'guid': 352,  'timestamp': 553496400000, 'year': 1987, 'month':  7, 'averageCO2': 349.77, 'interpolatedCO2': 349.77, 'trendCO2': 348.97, 'numberOfDays': 28 },
    { 'guid': 353,  'timestamp': 556088400000, 'year': 1987, 'month':  8, 'averageCO2': 347.62, 'interpolatedCO2': 347.62, 'trendCO2': 349.01, 'numberOfDays': 26 },
    { 'guid': 354,  'timestamp': 558766800000, 'year': 1987, 'month':  9, 'averageCO2': 346.37, 'interpolatedCO2': 346.37, 'trendCO2': 349.49, 'numberOfDays': 29 },
    { 'guid': 355,  'timestamp': 561358800000, 'year': 1987, 'month': 10, 'averageCO2': 346.48, 'interpolatedCO2': 346.48, 'trendCO2': 349.68, 'numberOfDays': 30 },
    { 'guid': 356,  'timestamp': 564040800000, 'year': 1987, 'month': 11, 'averageCO2': 347.80, 'interpolatedCO2': 347.80, 'trendCO2': 349.91, 'numberOfDays': 27 },
    { 'guid': 357,  'timestamp': 566632800000, 'year': 1987, 'month': 12, 'averageCO2': 349.03, 'interpolatedCO2': 349.03, 'trendCO2': 349.90, 'numberOfDays': 30 },
    { 'guid': 358,  'timestamp': 569224800000, 'year': 1988, 'month':  1, 'averageCO2': 350.23, 'interpolatedCO2': 350.23, 'trendCO2': 350.23, 'numberOfDays': 29 },
    { 'guid': 359,  'timestamp': 571816800000, 'year': 1988, 'month':  2, 'averageCO2': 351.58, 'interpolatedCO2': 351.58, 'trendCO2': 350.97, 'numberOfDays': 27 },
    { 'guid': 360,  'timestamp': 574495200000, 'year': 1988, 'month':  3, 'averageCO2': 352.22, 'interpolatedCO2': 352.22, 'trendCO2': 350.77, 'numberOfDays': 31 },
    { 'guid': 361,  'timestamp': 577083600000, 'year': 1988, 'month':  4, 'averageCO2': 353.53, 'interpolatedCO2': 353.53, 'trendCO2': 350.95, 'numberOfDays': 30 },
    { 'guid': 362,  'timestamp': 579762000000, 'year': 1988, 'month':  5, 'averageCO2': 354.14, 'interpolatedCO2': 354.14, 'trendCO2': 351.04, 'numberOfDays': 31 },
    { 'guid': 363,  'timestamp': 582354000000, 'year': 1988, 'month':  6, 'averageCO2': 353.64, 'interpolatedCO2': 353.64, 'trendCO2': 351.34, 'numberOfDays': 29 },
    { 'guid': 364,  'timestamp': 585032400000, 'year': 1988, 'month':  7, 'averageCO2': 352.53, 'interpolatedCO2': 352.53, 'trendCO2': 351.78, 'numberOfDays': 31 },
    { 'guid': 365,  'timestamp': 587624400000, 'year': 1988, 'month':  8, 'averageCO2': 350.42, 'interpolatedCO2': 350.42, 'trendCO2': 351.90, 'numberOfDays': 30 },
    { 'guid': 366,  'timestamp': 590302800000, 'year': 1988, 'month':  9, 'averageCO2': 348.84, 'interpolatedCO2': 348.84, 'trendCO2': 351.98, 'numberOfDays': 30 },
    { 'guid': 367,  'timestamp': 592894800000, 'year': 1988, 'month': 10, 'averageCO2': 348.94, 'interpolatedCO2': 348.94, 'trendCO2': 352.15, 'numberOfDays': 31 },
    { 'guid': 368,  'timestamp': 595576800000, 'year': 1988, 'month': 11, 'averageCO2': 349.99, 'interpolatedCO2': 349.99, 'trendCO2': 352.07, 'numberOfDays': 27 },
    { 'guid': 369,  'timestamp': 598168800000, 'year': 1988, 'month': 12, 'averageCO2': 351.29, 'interpolatedCO2': 351.29, 'trendCO2': 352.16, 'numberOfDays': 30 },
    { 'guid': 370,  'timestamp': 600847200000, 'year': 1989, 'month':  1, 'averageCO2': 352.72, 'interpolatedCO2': 352.72, 'trendCO2': 352.69, 'numberOfDays': 31 },
    { 'guid': 371,  'timestamp': 603439200000, 'year': 1989, 'month':  2, 'averageCO2': 353.10, 'interpolatedCO2': 353.10, 'trendCO2': 352.46, 'numberOfDays': 28 },
    { 'guid': 372,  'timestamp': 606117600000, 'year': 1989, 'month':  3, 'averageCO2': 353.64, 'interpolatedCO2': 353.64, 'trendCO2': 352.26, 'numberOfDays': 30 },
    { 'guid': 373,  'timestamp': 608706000000, 'year': 1989, 'month':  4, 'averageCO2': 355.43, 'interpolatedCO2': 355.43, 'trendCO2': 352.81, 'numberOfDays': 30 },
    { 'guid': 374,  'timestamp': 611384400000, 'year': 1989, 'month':  5, 'averageCO2': 355.70, 'interpolatedCO2': 355.70, 'trendCO2': 352.57, 'numberOfDays': 31 },
    { 'guid': 375,  'timestamp': 613976400000, 'year': 1989, 'month':  6, 'averageCO2': 355.11, 'interpolatedCO2': 355.11, 'trendCO2': 352.73, 'numberOfDays': 30 },
    { 'guid': 376,  'timestamp': 616654800000, 'year': 1989, 'month':  7, 'averageCO2': 353.79, 'interpolatedCO2': 353.79, 'trendCO2': 353.10, 'numberOfDays': 31 },
    { 'guid': 377,  'timestamp': 619246800000, 'year': 1989, 'month':  8, 'averageCO2': 351.42, 'interpolatedCO2': 351.42, 'trendCO2': 352.93, 'numberOfDays': 29 },
    { 'guid': 378,  'timestamp': 621925200000, 'year': 1989, 'month':  9, 'averageCO2': 349.83, 'interpolatedCO2': 349.83, 'trendCO2': 352.96, 'numberOfDays': 28 },
    { 'guid': 379,  'timestamp': 624517200000, 'year': 1989, 'month': 10, 'averageCO2': 350.10, 'interpolatedCO2': 350.10, 'trendCO2': 353.34, 'numberOfDays': 30 },
    { 'guid': 380,  'timestamp': 627199200000, 'year': 1989, 'month': 11, 'averageCO2': 351.26, 'interpolatedCO2': 351.26, 'trendCO2': 353.34, 'numberOfDays': 30 },
    { 'guid': 381,  'timestamp': 629791200000, 'year': 1989, 'month': 12, 'averageCO2': 352.66, 'interpolatedCO2': 352.66, 'trendCO2': 353.56, 'numberOfDays': 28 },
    { 'guid': 382,  'timestamp': 632383200000, 'year': 1990, 'month':  1, 'averageCO2': 353.63, 'interpolatedCO2': 353.63, 'trendCO2': 353.55, 'numberOfDays': 30 },
    { 'guid': 383,  'timestamp': 634975200000, 'year': 1990, 'month':  2, 'averageCO2': 354.72, 'interpolatedCO2': 354.72, 'trendCO2': 354.02, 'numberOfDays': 28 },
    { 'guid': 384,  'timestamp': 637653600000, 'year': 1990, 'month':  3, 'averageCO2': 355.49, 'interpolatedCO2': 355.49, 'trendCO2': 354.01, 'numberOfDays': 31 },
    { 'guid': 385,  'timestamp': 640242000000, 'year': 1990, 'month':  4, 'averageCO2': 356.10, 'interpolatedCO2': 356.10, 'trendCO2': 353.48, 'numberOfDays': 29 },
    { 'guid': 386,  'timestamp': 642920400000, 'year': 1990, 'month':  5, 'averageCO2': 357.08, 'interpolatedCO2': 357.08, 'trendCO2': 353.90, 'numberOfDays': 30 },
    { 'guid': 387,  'timestamp': 645512400000, 'year': 1990, 'month':  6, 'averageCO2': 356.11, 'interpolatedCO2': 356.11, 'trendCO2': 353.67, 'numberOfDays': 30 },
    { 'guid': 388,  'timestamp': 648190800000, 'year': 1990, 'month':  7, 'averageCO2': 354.67, 'interpolatedCO2': 354.67, 'trendCO2': 354.04, 'numberOfDays': 29 },
    { 'guid': 389,  'timestamp': 650782800000, 'year': 1990, 'month':  8, 'averageCO2': 352.67, 'interpolatedCO2': 352.67, 'trendCO2': 354.24, 'numberOfDays': 30 },
    { 'guid': 390,  'timestamp': 653461200000, 'year': 1990, 'month':  9, 'averageCO2': 351.05, 'interpolatedCO2': 351.05, 'trendCO2': 354.28, 'numberOfDays': 27 },
    { 'guid': 391,  'timestamp': 656053200000, 'year': 1990, 'month': 10, 'averageCO2': 351.36, 'interpolatedCO2': 351.36, 'trendCO2': 354.60, 'numberOfDays': 31 },
    { 'guid': 392,  'timestamp': 658735200000, 'year': 1990, 'month': 11, 'averageCO2': 352.81, 'interpolatedCO2': 352.81, 'trendCO2': 354.95, 'numberOfDays': 29 },
    { 'guid': 393,  'timestamp': 661327200000, 'year': 1990, 'month': 12, 'averageCO2': 354.21, 'interpolatedCO2': 354.21, 'trendCO2': 355.15, 'numberOfDays': 30 },
    { 'guid': 394,  'timestamp': 663919200000, 'year': 1991, 'month':  1, 'averageCO2': 354.87, 'interpolatedCO2': 354.87, 'trendCO2': 354.75, 'numberOfDays': 29 },
    { 'guid': 395,  'timestamp': 666511200000, 'year': 1991, 'month':  2, 'averageCO2': 355.67, 'interpolatedCO2': 355.67, 'trendCO2': 354.85, 'numberOfDays': 28 },
    { 'guid': 396,  'timestamp': 669189600000, 'year': 1991, 'month':  3, 'averageCO2': 357.00, 'interpolatedCO2': 357.00, 'trendCO2': 355.40, 'numberOfDays': 27 },
    { 'guid': 397,  'timestamp': 671778000000, 'year': 1991, 'month':  4, 'averageCO2': 358.40, 'interpolatedCO2': 358.40, 'trendCO2': 355.67, 'numberOfDays': 30 },
    { 'guid': 398,  'timestamp': 674456400000, 'year': 1991, 'month':  5, 'averageCO2': 359.00, 'interpolatedCO2': 359.00, 'trendCO2': 355.75, 'numberOfDays': 31 },
    { 'guid': 399,  'timestamp': 677048400000, 'year': 1991, 'month':  6, 'averageCO2': 357.99, 'interpolatedCO2': 357.99, 'trendCO2': 355.53, 'numberOfDays': 30 },
    { 'guid': 400,  'timestamp': 679726800000, 'year': 1991, 'month':  7, 'averageCO2': 355.96, 'interpolatedCO2': 355.96, 'trendCO2': 355.45, 'numberOfDays': 29 },
    { 'guid': 401,  'timestamp': 682318800000, 'year': 1991, 'month':  8, 'averageCO2': 353.78, 'interpolatedCO2': 353.78, 'trendCO2': 355.49, 'numberOfDays': 31 },
    { 'guid': 402,  'timestamp': 684997200000, 'year': 1991, 'month':  9, 'averageCO2': 352.20, 'interpolatedCO2': 352.20, 'trendCO2': 355.57, 'numberOfDays': 30 },
    { 'guid': 403,  'timestamp': 687589200000, 'year': 1991, 'month': 10, 'averageCO2': 352.22, 'interpolatedCO2': 352.22, 'trendCO2': 355.51, 'numberOfDays': 31 },
    { 'guid': 404,  'timestamp': 690271200000, 'year': 1991, 'month': 11, 'averageCO2': 353.70, 'interpolatedCO2': 353.70, 'trendCO2': 355.86, 'numberOfDays': 30 },
    { 'guid': 405,  'timestamp': 692863200000, 'year': 1991, 'month': 12, 'averageCO2': 354.98, 'interpolatedCO2': 354.98, 'trendCO2': 355.91, 'numberOfDays': 31 },
    { 'guid': 406,  'timestamp': 695455200000, 'year': 1992, 'month':  1, 'averageCO2': 356.08, 'interpolatedCO2': 356.08, 'trendCO2': 355.94, 'numberOfDays': 30 },
    { 'guid': 407,  'timestamp': 698047200000, 'year': 1992, 'month':  2, 'averageCO2': 356.84, 'interpolatedCO2': 356.84, 'trendCO2': 356.07, 'numberOfDays': 29 },
    { 'guid': 408,  'timestamp': 700725600000, 'year': 1992, 'month':  3, 'averageCO2': 357.73, 'interpolatedCO2': 357.73, 'trendCO2': 356.13, 'numberOfDays': 29 },
    { 'guid': 409,  'timestamp': 703314000000, 'year': 1992, 'month':  4, 'averageCO2': 358.91, 'interpolatedCO2': 358.91, 'trendCO2': 356.15, 'numberOfDays': 30 },
    { 'guid': 410,  'timestamp': 705992400000, 'year': 1992, 'month':  5, 'averageCO2': 359.45, 'interpolatedCO2': 359.45, 'trendCO2': 356.19, 'numberOfDays': 31 },
    { 'guid': 411,  'timestamp': 708584400000, 'year': 1992, 'month':  6, 'averageCO2': 359.19, 'interpolatedCO2': 359.19, 'trendCO2': 356.72, 'numberOfDays': 30 },
    { 'guid': 412,  'timestamp': 711262800000, 'year': 1992, 'month':  7, 'averageCO2': 356.72, 'interpolatedCO2': 356.72, 'trendCO2': 356.25, 'numberOfDays': 30 },
    { 'guid': 413,  'timestamp': 713854800000, 'year': 1992, 'month':  8, 'averageCO2': 354.77, 'interpolatedCO2': 354.77, 'trendCO2': 356.47, 'numberOfDays': 30 },
    { 'guid': 414,  'timestamp': 716533200000, 'year': 1992, 'month':  9, 'averageCO2': 352.80, 'interpolatedCO2': 352.80, 'trendCO2': 356.25, 'numberOfDays': 29 },
    { 'guid': 415,  'timestamp': 719125200000, 'year': 1992, 'month': 10, 'averageCO2': 353.21, 'interpolatedCO2': 353.21, 'trendCO2': 356.50, 'numberOfDays': 30 },
    { 'guid': 416,  'timestamp': 721807200000, 'year': 1992, 'month': 11, 'averageCO2': 354.15, 'interpolatedCO2': 354.15, 'trendCO2': 356.29, 'numberOfDays': 30 },
    { 'guid': 417,  'timestamp': 724399200000, 'year': 1992, 'month': 12, 'averageCO2': 355.39, 'interpolatedCO2': 355.39, 'trendCO2': 356.27, 'numberOfDays': 31 },
    { 'guid': 418,  'timestamp': 727077600000, 'year': 1993, 'month':  1, 'averageCO2': 356.76, 'interpolatedCO2': 356.76, 'trendCO2': 356.63, 'numberOfDays': 28 },
    { 'guid': 419,  'timestamp': 729669600000, 'year': 1993, 'month':  2, 'averageCO2': 357.17, 'interpolatedCO2': 357.17, 'trendCO2': 356.32, 'numberOfDays': 28 },
    { 'guid': 420,  'timestamp': 732348000000, 'year': 1993, 'month':  3, 'averageCO2': 358.26, 'interpolatedCO2': 358.26, 'trendCO2': 356.53, 'numberOfDays': 31 },
    { 'guid': 421,  'timestamp': 734936400000, 'year': 1993, 'month':  4, 'averageCO2': 359.17, 'interpolatedCO2': 359.17, 'trendCO2': 356.49, 'numberOfDays': 30 },
    { 'guid': 422,  'timestamp': 737614800000, 'year': 1993, 'month':  5, 'averageCO2': 360.07, 'interpolatedCO2': 360.07, 'trendCO2': 356.85, 'numberOfDays': 31 },
    { 'guid': 423,  'timestamp': 740206800000, 'year': 1993, 'month':  6, 'averageCO2': 359.41, 'interpolatedCO2': 359.41, 'trendCO2': 356.96, 'numberOfDays': 30 },
    { 'guid': 424,  'timestamp': 742885200000, 'year': 1993, 'month':  7, 'averageCO2': 357.36, 'interpolatedCO2': 357.36, 'trendCO2': 356.87, 'numberOfDays': 27 },
    { 'guid': 425,  'timestamp': 745477200000, 'year': 1993, 'month':  8, 'averageCO2': 355.29, 'interpolatedCO2': 355.29, 'trendCO2': 357.07, 'numberOfDays': 27 },
    { 'guid': 426,  'timestamp': 748155600000, 'year': 1993, 'month':  9, 'averageCO2': 353.96, 'interpolatedCO2': 353.96, 'trendCO2': 357.39, 'numberOfDays': 23 },
    { 'guid': 427,  'timestamp': 750747600000, 'year': 1993, 'month': 10, 'averageCO2': 354.03, 'interpolatedCO2': 354.03, 'trendCO2': 357.37, 'numberOfDays': 30 },
    { 'guid': 428,  'timestamp': 753429600000, 'year': 1993, 'month': 11, 'averageCO2': 355.27, 'interpolatedCO2': 355.27, 'trendCO2': 357.38, 'numberOfDays': 30 },
    { 'guid': 429,  'timestamp': 756021600000, 'year': 1993, 'month': 12, 'averageCO2': 356.70, 'interpolatedCO2': 356.70, 'trendCO2': 357.59, 'numberOfDays': 31 },
    { 'guid': 430,  'timestamp': 758613600000, 'year': 1994, 'month':  1, 'averageCO2': 358.05, 'interpolatedCO2': 358.05, 'trendCO2': 357.95, 'numberOfDays': 27 },
    { 'guid': 431,  'timestamp': 761205600000, 'year': 1994, 'month':  2, 'averageCO2': 358.80, 'interpolatedCO2': 358.80, 'trendCO2': 358.00, 'numberOfDays': 27 },
    { 'guid': 432,  'timestamp': 763884000000, 'year': 1994, 'month':  3, 'averageCO2': 359.67, 'interpolatedCO2': 359.67, 'trendCO2': 358.05, 'numberOfDays': 30 },
    { 'guid': 433,  'timestamp': 766472400000, 'year': 1994, 'month':  4, 'averageCO2': 361.13, 'interpolatedCO2': 361.13, 'trendCO2': 358.41, 'numberOfDays': 30 },
    { 'guid': 434,  'timestamp': 769150800000, 'year': 1994, 'month':  5, 'averageCO2': 361.48, 'interpolatedCO2': 361.48, 'trendCO2': 358.30, 'numberOfDays': 30 },
    { 'guid': 435,  'timestamp': 771742800000, 'year': 1994, 'month':  6, 'averageCO2': 360.60, 'interpolatedCO2': 360.60, 'trendCO2': 358.22, 'numberOfDays': 30 },
    { 'guid': 436,  'timestamp': 774421200000, 'year': 1994, 'month':  7, 'averageCO2': 359.20, 'interpolatedCO2': 359.20, 'trendCO2': 358.63, 'numberOfDays': 31 },
    { 'guid': 437,  'timestamp': 777013200000, 'year': 1994, 'month':  8, 'averageCO2': 357.23, 'interpolatedCO2': 357.23, 'trendCO2': 358.92, 'numberOfDays': 31 },
    { 'guid': 438,  'timestamp': 779691600000, 'year': 1994, 'month':  9, 'averageCO2': 355.42, 'interpolatedCO2': 355.42, 'trendCO2': 358.78, 'numberOfDays': 30 },
    { 'guid': 439,  'timestamp': 782283600000, 'year': 1994, 'month': 10, 'averageCO2': 355.89, 'interpolatedCO2': 355.89, 'trendCO2': 359.23, 'numberOfDays': 31 },
    { 'guid': 440,  'timestamp': 784965600000, 'year': 1994, 'month': 11, 'averageCO2': 357.41, 'interpolatedCO2': 357.41, 'trendCO2': 359.50, 'numberOfDays': 30 },
    { 'guid': 441,  'timestamp': 787557600000, 'year': 1994, 'month': 12, 'averageCO2': 358.74, 'interpolatedCO2': 358.74, 'trendCO2': 359.65, 'numberOfDays': 31 },
    { 'guid': 442,  'timestamp': 790149600000, 'year': 1995, 'month':  1, 'averageCO2': 359.73, 'interpolatedCO2': 359.73, 'trendCO2': 359.59, 'numberOfDays': 31 },
    { 'guid': 443,  'timestamp': 792741600000, 'year': 1995, 'month':  2, 'averageCO2': 360.61, 'interpolatedCO2': 360.61, 'trendCO2': 359.78, 'numberOfDays': 28 },
    { 'guid': 444,  'timestamp': 795420000000, 'year': 1995, 'month':  3, 'averageCO2': 361.60, 'interpolatedCO2': 361.60, 'trendCO2': 359.99, 'numberOfDays': 30 },
    { 'guid': 445,  'timestamp': 798008400000, 'year': 1995, 'month':  4, 'averageCO2': 363.05, 'interpolatedCO2': 363.05, 'trendCO2': 360.34, 'numberOfDays': 30 },
    { 'guid': 446,  'timestamp': 800686800000, 'year': 1995, 'month':  5, 'averageCO2': 363.62, 'interpolatedCO2': 363.62, 'trendCO2': 360.42, 'numberOfDays': 29 },
    { 'guid': 447,  'timestamp': 803278800000, 'year': 1995, 'month':  6, 'averageCO2': 363.03, 'interpolatedCO2': 363.03, 'trendCO2': 360.58, 'numberOfDays': 30 },
    { 'guid': 448,  'timestamp': 805957200000, 'year': 1995, 'month':  7, 'averageCO2': 361.55, 'interpolatedCO2': 361.55, 'trendCO2': 360.96, 'numberOfDays': 31 },
    { 'guid': 449,  'timestamp': 808549200000, 'year': 1995, 'month':  8, 'averageCO2': 358.94, 'interpolatedCO2': 358.94, 'trendCO2': 360.63, 'numberOfDays': 31 },
    { 'guid': 450,  'timestamp': 811227600000, 'year': 1995, 'month':  9, 'averageCO2': 357.93, 'interpolatedCO2': 357.93, 'trendCO2': 361.36, 'numberOfDays': 30 },
    { 'guid': 451,  'timestamp': 813819600000, 'year': 1995, 'month': 10, 'averageCO2': 357.80, 'interpolatedCO2': 357.80, 'trendCO2': 361.18, 'numberOfDays': 31 },
    { 'guid': 452,  'timestamp': 816501600000, 'year': 1995, 'month': 11, 'averageCO2': 359.22, 'interpolatedCO2': 359.22, 'trendCO2': 361.35, 'numberOfDays': 30 },
    { 'guid': 453,  'timestamp': 819093600000, 'year': 1995, 'month': 12, 'averageCO2': 360.42, 'interpolatedCO2': 360.42, 'trendCO2': 361.29, 'numberOfDays': 30 },
    { 'guid': 454,  'timestamp': 821685600000, 'year': 1996, 'month':  1, 'averageCO2': 361.83, 'interpolatedCO2': 361.83, 'trendCO2': 361.68, 'numberOfDays': 31 },
    { 'guid': 455,  'timestamp': 824277600000, 'year': 1996, 'month':  2, 'averageCO2': 362.94, 'interpolatedCO2': 362.94, 'trendCO2': 362.10, 'numberOfDays': 29 },
    { 'guid': 456,  'timestamp': 826956000000, 'year': 1996, 'month':  3, 'averageCO2': 363.91, 'interpolatedCO2': 363.91, 'trendCO2': 362.36, 'numberOfDays': 31 },
    { 'guid': 457,  'timestamp': 829544400000, 'year': 1996, 'month':  4, 'averageCO2': 364.28, 'interpolatedCO2': 364.28, 'trendCO2': 361.63, 'numberOfDays': 29 },
    { 'guid': 458,  'timestamp': 832222800000, 'year': 1996, 'month':  5, 'averageCO2': 364.93, 'interpolatedCO2': 364.93, 'trendCO2': 361.91, 'numberOfDays': 31 },
    { 'guid': 459,  'timestamp': 834814800000, 'year': 1996, 'month':  6, 'averageCO2': 364.70, 'interpolatedCO2': 364.70, 'trendCO2': 362.48, 'numberOfDays': 30 },
    { 'guid': 460,  'timestamp': 837493200000, 'year': 1996, 'month':  7, 'averageCO2': 363.31, 'interpolatedCO2': 363.31, 'trendCO2': 362.61, 'numberOfDays': 31 },
    { 'guid': 461,  'timestamp': 840085200000, 'year': 1996, 'month':  8, 'averageCO2': 361.15, 'interpolatedCO2': 361.15, 'trendCO2': 362.69, 'numberOfDays': 30 },
    { 'guid': 462,  'timestamp': 842763600000, 'year': 1996, 'month':  9, 'averageCO2': 359.41, 'interpolatedCO2': 359.41, 'trendCO2': 362.78, 'numberOfDays': 26 },
    { 'guid': 463,  'timestamp': 845355600000, 'year': 1996, 'month': 10, 'averageCO2': 359.34, 'interpolatedCO2': 359.34, 'trendCO2': 362.61, 'numberOfDays': 31 },
    { 'guid': 464,  'timestamp': 848037600000, 'year': 1996, 'month': 11, 'averageCO2': 360.62, 'interpolatedCO2': 360.62, 'trendCO2': 362.74, 'numberOfDays': 30 },
    { 'guid': 465,  'timestamp': 850629600000, 'year': 1996, 'month': 12, 'averageCO2': 361.96, 'interpolatedCO2': 361.96, 'trendCO2': 362.78, 'numberOfDays': 31 },
    { 'guid': 466,  'timestamp': 853308000000, 'year': 1997, 'month':  1, 'averageCO2': 362.81, 'interpolatedCO2': 362.81, 'trendCO2': 362.64, 'numberOfDays': 31 },
    { 'guid': 467,  'timestamp': 855900000000, 'year': 1997, 'month':  2, 'averageCO2': 363.87, 'interpolatedCO2': 363.87, 'trendCO2': 363.03, 'numberOfDays': 28 },
    { 'guid': 468,  'timestamp': 858578400000, 'year': 1997, 'month':  3, 'averageCO2': 364.25, 'interpolatedCO2': 364.25, 'trendCO2': 362.70, 'numberOfDays': 31 },
    { 'guid': 469,  'timestamp': 861166800000, 'year': 1997, 'month':  4, 'averageCO2': 366.02, 'interpolatedCO2': 366.02, 'trendCO2': 363.33, 'numberOfDays': 29 },
    { 'guid': 470,  'timestamp': 863845200000, 'year': 1997, 'month':  5, 'averageCO2': 366.46, 'interpolatedCO2': 366.46, 'trendCO2': 363.58, 'numberOfDays': 30 },
    { 'guid': 471,  'timestamp': 866437200000, 'year': 1997, 'month':  6, 'averageCO2': 365.36, 'interpolatedCO2': 365.36, 'trendCO2': 363.16, 'numberOfDays': 28 },
    { 'guid': 472,  'timestamp': 869115600000, 'year': 1997, 'month':  7, 'averageCO2': 364.10, 'interpolatedCO2': 364.10, 'trendCO2': 363.33, 'numberOfDays': 26 },
    { 'guid': 473,  'timestamp': 871707600000, 'year': 1997, 'month':  8, 'averageCO2': 361.89, 'interpolatedCO2': 361.89, 'trendCO2': 363.43, 'numberOfDays': 26 },
    { 'guid': 474,  'timestamp': 874386000000, 'year': 1997, 'month':  9, 'averageCO2': 360.05, 'interpolatedCO2': 360.05, 'trendCO2': 363.45, 'numberOfDays': 29 },
    { 'guid': 475,  'timestamp': 876978000000, 'year': 1997, 'month': 10, 'averageCO2': 360.49, 'interpolatedCO2': 360.49, 'trendCO2': 363.78, 'numberOfDays': 31 },
    { 'guid': 476,  'timestamp': 879660000000, 'year': 1997, 'month': 11, 'averageCO2': 362.21, 'interpolatedCO2': 362.21, 'trendCO2': 364.29, 'numberOfDays': 29 },
    { 'guid': 477,  'timestamp': 882252000000, 'year': 1997, 'month': 12, 'averageCO2': 364.12, 'interpolatedCO2': 364.12, 'trendCO2': 364.89, 'numberOfDays': 31 },
    { 'guid': 478,  'timestamp': 884844000000, 'year': 1998, 'month':  1, 'averageCO2': 365.00, 'interpolatedCO2': 365.00, 'trendCO2': 364.86, 'numberOfDays': 30 },
    { 'guid': 479,  'timestamp': 887436000000, 'year': 1998, 'month':  2, 'averageCO2': 365.82, 'interpolatedCO2': 365.82, 'trendCO2': 364.98, 'numberOfDays': 27 },
    { 'guid': 480,  'timestamp': 890114400000, 'year': 1998, 'month':  3, 'averageCO2': 366.95, 'interpolatedCO2': 366.95, 'trendCO2': 365.39, 'numberOfDays': 31 },
    { 'guid': 481,  'timestamp': 892702800000, 'year': 1998, 'month':  4, 'averageCO2': 368.42, 'interpolatedCO2': 368.42, 'trendCO2': 365.80, 'numberOfDays': 30 },
    { 'guid': 482,  'timestamp': 895381200000, 'year': 1998, 'month':  5, 'averageCO2': 369.33, 'interpolatedCO2': 369.33, 'trendCO2': 366.48, 'numberOfDays': 30 },
    { 'guid': 483,  'timestamp': 897973200000, 'year': 1998, 'month':  6, 'averageCO2': 368.78, 'interpolatedCO2': 368.78, 'trendCO2': 366.57, 'numberOfDays': 30 },
    { 'guid': 484,  'timestamp': 900651600000, 'year': 1998, 'month':  7, 'averageCO2': 367.59, 'interpolatedCO2': 367.59, 'trendCO2': 366.88, 'numberOfDays': 31 },
    { 'guid': 485,  'timestamp': 903243600000, 'year': 1998, 'month':  8, 'averageCO2': 365.81, 'interpolatedCO2': 365.81, 'trendCO2': 367.33, 'numberOfDays': 30 },
    { 'guid': 486,  'timestamp': 905922000000, 'year': 1998, 'month':  9, 'averageCO2': 363.83, 'interpolatedCO2': 363.83, 'trendCO2': 367.20, 'numberOfDays': 29 },
    { 'guid': 487,  'timestamp': 908514000000, 'year': 1998, 'month': 10, 'averageCO2': 364.18, 'interpolatedCO2': 364.18, 'trendCO2': 367.45, 'numberOfDays': 31 },
    { 'guid': 488,  'timestamp': 911196000000, 'year': 1998, 'month': 11, 'averageCO2': 365.36, 'interpolatedCO2': 365.36, 'trendCO2': 367.40, 'numberOfDays': 23 },
    { 'guid': 489,  'timestamp': 913788000000, 'year': 1998, 'month': 12, 'averageCO2': 366.87, 'interpolatedCO2': 366.87, 'trendCO2': 367.61, 'numberOfDays': 27 },
    { 'guid': 490,  'timestamp': 916380000000, 'year': 1999, 'month':  1, 'averageCO2': 367.97, 'interpolatedCO2': 367.97, 'trendCO2': 367.79, 'numberOfDays': 27 },
    { 'guid': 491,  'timestamp': 918972000000, 'year': 1999, 'month':  2, 'averageCO2': 368.83, 'interpolatedCO2': 368.83, 'trendCO2': 367.97, 'numberOfDays': 23 },
    { 'guid': 492,  'timestamp': 921650400000, 'year': 1999, 'month':  3, 'averageCO2': 369.46, 'interpolatedCO2': 369.46, 'trendCO2': 367.90, 'numberOfDays': 26 },
    { 'guid': 493,  'timestamp': 924238800000, 'year': 1999, 'month':  4, 'averageCO2': 370.77, 'interpolatedCO2': 370.77, 'trendCO2': 368.19, 'numberOfDays': 30 },
    { 'guid': 494,  'timestamp': 926917200000, 'year': 1999, 'month':  5, 'averageCO2': 370.66, 'interpolatedCO2': 370.66, 'trendCO2': 367.84, 'numberOfDays': 29 },
    { 'guid': 495,  'timestamp': 929509200000, 'year': 1999, 'month':  6, 'averageCO2': 370.10, 'interpolatedCO2': 370.10, 'trendCO2': 367.87, 'numberOfDays': 30 },
    { 'guid': 496,  'timestamp': 932187600000, 'year': 1999, 'month':  7, 'averageCO2': 369.10, 'interpolatedCO2': 369.10, 'trendCO2': 368.42, 'numberOfDays': 30 },
    { 'guid': 497,  'timestamp': 934779600000, 'year': 1999, 'month':  8, 'averageCO2': 366.70, 'interpolatedCO2': 366.70, 'trendCO2': 368.21, 'numberOfDays': 30 },
    { 'guid': 498,  'timestamp': 937458000000, 'year': 1999, 'month':  9, 'averageCO2': 364.62, 'interpolatedCO2': 364.62, 'trendCO2': 367.95, 'numberOfDays': 29 },
    { 'guid': 499,  'timestamp': 940050000000, 'year': 1999, 'month': 10, 'averageCO2': 365.17, 'interpolatedCO2': 365.17, 'trendCO2': 368.41, 'numberOfDays': 31 },
    { 'guid': 500,  'timestamp': 942732000000, 'year': 1999, 'month': 11, 'averageCO2': 366.51, 'interpolatedCO2': 366.51, 'trendCO2': 368.58, 'numberOfDays': 29 },
    { 'guid': 501,  'timestamp': 945324000000, 'year': 1999, 'month': 12, 'averageCO2': 367.85, 'interpolatedCO2': 367.85, 'trendCO2': 368.58, 'numberOfDays': 29 },
    { 'guid': 502,  'timestamp': 947916000000, 'year': 2000, 'month':  1, 'averageCO2': 369.07, 'interpolatedCO2': 369.07, 'trendCO2': 368.87, 'numberOfDays': 27 },
    { 'guid': 503,  'timestamp': 950508000000, 'year': 2000, 'month':  2, 'averageCO2': 369.32, 'interpolatedCO2': 369.32, 'trendCO2': 368.51, 'numberOfDays': 23 },
    { 'guid': 504,  'timestamp': 953186400000, 'year': 2000, 'month':  3, 'averageCO2': 370.38, 'interpolatedCO2': 370.38, 'trendCO2': 368.90, 'numberOfDays': 31 },
    { 'guid': 505,  'timestamp': 955774800000, 'year': 2000, 'month':  4, 'averageCO2': 371.63, 'interpolatedCO2': 371.63, 'trendCO2': 369.01, 'numberOfDays': 29 },
    { 'guid': 506,  'timestamp': 958453200000, 'year': 2000, 'month':  5, 'averageCO2': 371.32, 'interpolatedCO2': 371.32, 'trendCO2': 368.45, 'numberOfDays': 29 },
    { 'guid': 507,  'timestamp': 961045200000, 'year': 2000, 'month':  6, 'averageCO2': 371.51, 'interpolatedCO2': 371.51, 'trendCO2': 369.25, 'numberOfDays': 29 },
    { 'guid': 508,  'timestamp': 963723600000, 'year': 2000, 'month':  7, 'averageCO2': 369.69, 'interpolatedCO2': 369.69, 'trendCO2': 369.04, 'numberOfDays': 28 },
    { 'guid': 509,  'timestamp': 966315600000, 'year': 2000, 'month':  8, 'averageCO2': 368.18, 'interpolatedCO2': 368.18, 'trendCO2': 369.71, 'numberOfDays': 28 },
    { 'guid': 510,  'timestamp': 968994000000, 'year': 2000, 'month':  9, 'averageCO2': 366.87, 'interpolatedCO2': 366.87, 'trendCO2': 370.19, 'numberOfDays': 30 },
    { 'guid': 511,  'timestamp': 971586000000, 'year': 2000, 'month': 10, 'averageCO2': 366.94, 'interpolatedCO2': 366.94, 'trendCO2': 370.23, 'numberOfDays': 31 },
    { 'guid': 512,  'timestamp': 974268000000, 'year': 2000, 'month': 11, 'averageCO2': 368.27, 'interpolatedCO2': 368.27, 'trendCO2': 370.31, 'numberOfDays': 25 },
    { 'guid': 513,  'timestamp': 976860000000, 'year': 2000, 'month': 12, 'averageCO2': 369.62, 'interpolatedCO2': 369.62, 'trendCO2': 370.33, 'numberOfDays': 30 },
    { 'guid': 514,  'timestamp': 979538400000, 'year': 2001, 'month':  1, 'averageCO2': 370.47, 'interpolatedCO2': 370.47, 'trendCO2': 370.24, 'numberOfDays': 29 },
    { 'guid': 515,  'timestamp': 982130400000, 'year': 2001, 'month':  2, 'averageCO2': 371.44, 'interpolatedCO2': 371.44, 'trendCO2': 370.64, 'numberOfDays': 28 },
    { 'guid': 516,  'timestamp': 984808800000, 'year': 2001, 'month':  3, 'averageCO2': 372.39, 'interpolatedCO2': 372.39, 'trendCO2': 370.82, 'numberOfDays': 30 },
    { 'guid': 517,  'timestamp': 987397200000, 'year': 2001, 'month':  4, 'averageCO2': 373.32, 'interpolatedCO2': 373.32, 'trendCO2': 370.66, 'numberOfDays': 30 },
    { 'guid': 518,  'timestamp': 990075600000, 'year': 2001, 'month':  5, 'averageCO2': 373.77, 'interpolatedCO2': 373.77, 'trendCO2': 370.90, 'numberOfDays': 25 },
    { 'guid': 519,  'timestamp': 992667600000, 'year': 2001, 'month':  6, 'averageCO2': 373.13, 'interpolatedCO2': 373.13, 'trendCO2': 370.85, 'numberOfDays': 28 },
    { 'guid': 520,  'timestamp': 995346000000, 'year': 2001, 'month':  7, 'averageCO2': 371.51, 'interpolatedCO2': 371.51, 'trendCO2': 370.92, 'numberOfDays': 30 },
    { 'guid': 521,  'timestamp': 997938000000, 'year': 2001, 'month':  8, 'averageCO2': 369.59, 'interpolatedCO2': 369.59, 'trendCO2': 371.25, 'numberOfDays': 30 },
    { 'guid': 522,  'timestamp': 1000616400000, 'year': 2001, 'month':  9, 'averageCO2': 368.12, 'interpolatedCO2': 368.12, 'trendCO2': 371.45, 'numberOfDays': 30 },
    { 'guid': 523,  'timestamp': 1003208400000, 'year': 2001, 'month': 10, 'averageCO2': 368.38, 'interpolatedCO2': 368.38, 'trendCO2': 371.71, 'numberOfDays': 31 },
    { 'guid': 524,  'timestamp': 1005890400000, 'year': 2001, 'month': 11, 'averageCO2': 369.64, 'interpolatedCO2': 369.64, 'trendCO2': 371.64, 'numberOfDays': 27 },
    { 'guid': 525,  'timestamp': 1008482400000, 'year': 2001, 'month': 12, 'averageCO2': 371.11, 'interpolatedCO2': 371.11, 'trendCO2': 371.83, 'numberOfDays': 31 },
    { 'guid': 526,  'timestamp': 1011074400000, 'year': 2002, 'month':  1, 'averageCO2': 372.38, 'interpolatedCO2': 372.38, 'trendCO2': 372.18, 'numberOfDays': 29 },
    { 'guid': 527,  'timestamp': 1013666400000, 'year': 2002, 'month':  2, 'averageCO2': 373.08, 'interpolatedCO2': 373.08, 'trendCO2': 372.24, 'numberOfDays': 27 },
    { 'guid': 528,  'timestamp': 1016344800000, 'year': 2002, 'month':  3, 'averageCO2': 373.87, 'interpolatedCO2': 373.87, 'trendCO2': 372.26, 'numberOfDays': 27 },
    { 'guid': 529,  'timestamp': 1018933200000, 'year': 2002, 'month':  4, 'averageCO2': 374.93, 'interpolatedCO2': 374.93, 'trendCO2': 372.25, 'numberOfDays': 30 },
    { 'guid': 530,  'timestamp': 1021611600000, 'year': 2002, 'month':  5, 'averageCO2': 375.58, 'interpolatedCO2': 375.58, 'trendCO2': 372.79, 'numberOfDays': 31 },
    { 'guid': 531,  'timestamp': 1024203600000, 'year': 2002, 'month':  6, 'averageCO2': 375.44, 'interpolatedCO2': 375.44, 'trendCO2': 373.21, 'numberOfDays': 30 },
    { 'guid': 532,  'timestamp': 1026882000000, 'year': 2002, 'month':  7, 'averageCO2': 373.91, 'interpolatedCO2': 373.91, 'trendCO2': 373.40, 'numberOfDays': 29 },
    { 'guid': 533,  'timestamp': 1029474000000, 'year': 2002, 'month':  8, 'averageCO2': 371.77, 'interpolatedCO2': 371.77, 'trendCO2': 373.36, 'numberOfDays': 31 },
    { 'guid': 534,  'timestamp': 1032152400000, 'year': 2002, 'month':  9, 'averageCO2': 370.72, 'interpolatedCO2': 370.72, 'trendCO2': 374.02, 'numberOfDays': 28 },
    { 'guid': 535,  'timestamp': 1034744400000, 'year': 2002, 'month': 10, 'averageCO2': 370.50, 'interpolatedCO2': 370.50, 'trendCO2': 373.77, 'numberOfDays': 31 },
    { 'guid': 536,  'timestamp': 1037426400000, 'year': 2002, 'month': 11, 'averageCO2': 372.19, 'interpolatedCO2': 372.19, 'trendCO2': 374.16, 'numberOfDays': 30 },
    { 'guid': 537,  'timestamp': 1040018400000, 'year': 2002, 'month': 12, 'averageCO2': 373.71, 'interpolatedCO2': 373.71, 'trendCO2': 374.45, 'numberOfDays': 30 },
    { 'guid': 538,  'timestamp': 1042610400000, 'year': 2003, 'month':  1, 'averageCO2': 374.92, 'interpolatedCO2': 374.92, 'trendCO2': 374.72, 'numberOfDays': 31 },
    { 'guid': 539,  'timestamp': 1045202400000, 'year': 2003, 'month':  2, 'averageCO2': 375.63, 'interpolatedCO2': 375.63, 'trendCO2': 374.81, 'numberOfDays': 27 },
    { 'guid': 540,  'timestamp': 1047880800000, 'year': 2003, 'month':  3, 'averageCO2': 376.51, 'interpolatedCO2': 376.51, 'trendCO2': 374.95, 'numberOfDays': 31 },
    { 'guid': 541,  'timestamp': 1050469200000, 'year': 2003, 'month':  4, 'averageCO2': 377.75, 'interpolatedCO2': 377.75, 'trendCO2': 375.04, 'numberOfDays': 27 },
    { 'guid': 542,  'timestamp': 1053147600000, 'year': 2003, 'month':  5, 'averageCO2': 378.54, 'interpolatedCO2': 378.54, 'trendCO2': 375.67, 'numberOfDays': 31 },
    { 'guid': 543,  'timestamp': 1055739600000, 'year': 2003, 'month':  6, 'averageCO2': 378.21, 'interpolatedCO2': 378.21, 'trendCO2': 375.96, 'numberOfDays': 29 },
    { 'guid': 544,  'timestamp': 1058418000000, 'year': 2003, 'month':  7, 'averageCO2': 376.65, 'interpolatedCO2': 376.65, 'trendCO2': 376.11, 'numberOfDays': 30 },
    { 'guid': 545,  'timestamp': 1061010000000, 'year': 2003, 'month':  8, 'averageCO2': 374.28, 'interpolatedCO2': 374.28, 'trendCO2': 375.85, 'numberOfDays': 26 },
    { 'guid': 546,  'timestamp': 1063688400000, 'year': 2003, 'month':  9, 'averageCO2': 373.12, 'interpolatedCO2': 373.12, 'trendCO2': 376.44, 'numberOfDays': 27 },
    { 'guid': 547,  'timestamp': 1066280400000, 'year': 2003, 'month': 10, 'averageCO2': 373.10, 'interpolatedCO2': 373.10, 'trendCO2': 376.39, 'numberOfDays': 31 },
    { 'guid': 548,  'timestamp': 1068962400000, 'year': 2003, 'month': 11, 'averageCO2': 374.68, 'interpolatedCO2': 374.68, 'trendCO2': 376.70, 'numberOfDays': 26 },
    { 'guid': 549,  'timestamp': 1071554400000, 'year': 2003, 'month': 12, 'averageCO2': 375.97, 'interpolatedCO2': 375.97, 'trendCO2': 376.71, 'numberOfDays': 30 },
    { 'guid': 550,  'timestamp': 1074146400000, 'year': 2004, 'month':  1, 'averageCO2': 377.03, 'interpolatedCO2': 377.03, 'trendCO2': 376.87, 'numberOfDays': 31 },
    { 'guid': 551,  'timestamp': 1076738400000, 'year': 2004, 'month':  2, 'averageCO2': 377.87, 'interpolatedCO2': 377.87, 'trendCO2': 377.00, 'numberOfDays': 29 },
    { 'guid': 552,  'timestamp': 1079416800000, 'year': 2004, 'month':  3, 'averageCO2': 378.88, 'interpolatedCO2': 378.88, 'trendCO2': 377.34, 'numberOfDays': 30 },
    { 'guid': 553,  'timestamp': 1082005200000, 'year': 2004, 'month':  4, 'averageCO2': 380.42, 'interpolatedCO2': 380.42, 'trendCO2': 377.63, 'numberOfDays': 30 },
    { 'guid': 554,  'timestamp': 1084683600000, 'year': 2004, 'month':  5, 'averageCO2': 380.62, 'interpolatedCO2': 380.62, 'trendCO2': 377.60, 'numberOfDays': 28 },
    { 'guid': 555,  'timestamp': 1087275600000, 'year': 2004, 'month':  6, 'averageCO2': 379.66, 'interpolatedCO2': 379.66, 'trendCO2': 377.36, 'numberOfDays': 26 },
    { 'guid': 556,  'timestamp': 1089954000000, 'year': 2004, 'month':  7, 'averageCO2': 377.48, 'interpolatedCO2': 377.48, 'trendCO2': 377.07, 'numberOfDays': 28 },
    { 'guid': 557,  'timestamp': 1092546000000, 'year': 2004, 'month':  8, 'averageCO2': 376.07, 'interpolatedCO2': 376.07, 'trendCO2': 377.69, 'numberOfDays': 20 },
    { 'guid': 558,  'timestamp': 1095224400000, 'year': 2004, 'month':  9, 'averageCO2': 374.10, 'interpolatedCO2': 374.10, 'trendCO2': 377.41, 'numberOfDays': 17 },
    { 'guid': 559,  'timestamp': 1097816400000, 'year': 2004, 'month': 10, 'averageCO2': 374.47, 'interpolatedCO2': 374.47, 'trendCO2': 377.78, 'numberOfDays': 31 },
    { 'guid': 560,  'timestamp': 1100498400000, 'year': 2004, 'month': 11, 'averageCO2': 376.15, 'interpolatedCO2': 376.15, 'trendCO2': 378.24, 'numberOfDays': 30 },
    { 'guid': 561,  'timestamp': 1103090400000, 'year': 2004, 'month': 12, 'averageCO2': 377.51, 'interpolatedCO2': 377.51, 'trendCO2': 378.25, 'numberOfDays': 31 },
    { 'guid': 562,  'timestamp': 1105768800000, 'year': 2005, 'month':  1, 'averageCO2': 378.43, 'interpolatedCO2': 378.43, 'trendCO2': 378.18, 'numberOfDays': 31 },
    { 'guid': 563,  'timestamp': 1108360800000, 'year': 2005, 'month':  2, 'averageCO2': 379.70, 'interpolatedCO2': 379.70, 'trendCO2': 378.83, 'numberOfDays': 28 },
    { 'guid': 564,  'timestamp': 1111039200000, 'year': 2005, 'month':  3, 'averageCO2': 380.91, 'interpolatedCO2': 380.91, 'trendCO2': 379.47, 'numberOfDays': 30 },
    { 'guid': 565,  'timestamp': 1113627600000, 'year': 2005, 'month':  4, 'averageCO2': 382.20, 'interpolatedCO2': 382.20, 'trendCO2': 379.45, 'numberOfDays': 29 },
    { 'guid': 566,  'timestamp': 1116306000000, 'year': 2005, 'month':  5, 'averageCO2': 382.45, 'interpolatedCO2': 382.45, 'trendCO2': 379.35, 'numberOfDays': 31 },
    { 'guid': 567,  'timestamp': 1118898000000, 'year': 2005, 'month':  6, 'averageCO2': 382.14, 'interpolatedCO2': 382.14, 'trendCO2': 379.76, 'numberOfDays': 30 },
    { 'guid': 568,  'timestamp': 1121576400000, 'year': 2005, 'month':  7, 'averageCO2': 380.60, 'interpolatedCO2': 380.60, 'trendCO2': 380.12, 'numberOfDays': 31 },
    { 'guid': 569,  'timestamp': 1124168400000, 'year': 2005, 'month':  8, 'averageCO2': 378.60, 'interpolatedCO2': 378.60, 'trendCO2': 380.30, 'numberOfDays': 30 },
    { 'guid': 570,  'timestamp': 1126846800000, 'year': 2005, 'month':  9, 'averageCO2': 376.72, 'interpolatedCO2': 376.72, 'trendCO2': 380.06, 'numberOfDays': 29 },
    { 'guid': 571,  'timestamp': 1129438800000, 'year': 2005, 'month': 10, 'averageCO2': 376.98, 'interpolatedCO2': 376.98, 'trendCO2': 380.32, 'numberOfDays': 15 },
    { 'guid': 572,  'timestamp': 1132120800000, 'year': 2005, 'month': 11, 'averageCO2': 378.29, 'interpolatedCO2': 378.29, 'trendCO2': 380.41, 'numberOfDays': 25 },
    { 'guid': 573,  'timestamp': 1134712800000, 'year': 2005, 'month': 12, 'averageCO2': 380.07, 'interpolatedCO2': 380.07, 'trendCO2': 380.83, 'numberOfDays': 30 },
    { 'guid': 574,  'timestamp': 1137304800000, 'year': 2006, 'month':  1, 'averageCO2': 381.36, 'interpolatedCO2': 381.36, 'trendCO2': 381.13, 'numberOfDays': 26 },
    { 'guid': 575,  'timestamp': 1139896800000, 'year': 2006, 'month':  2, 'averageCO2': 382.19, 'interpolatedCO2': 382.19, 'trendCO2': 381.27, 'numberOfDays': 25 },
    { 'guid': 576,  'timestamp': 1142575200000, 'year': 2006, 'month':  3, 'averageCO2': 382.65, 'interpolatedCO2': 382.65, 'trendCO2': 381.03, 'numberOfDays': 30 },
    { 'guid': 577,  'timestamp': 1145163600000, 'year': 2006, 'month':  4, 'averageCO2': 384.65, 'interpolatedCO2': 384.65, 'trendCO2': 381.89, 'numberOfDays': 27 },
    { 'guid': 578,  'timestamp': 1147842000000, 'year': 2006, 'month':  5, 'averageCO2': 384.94, 'interpolatedCO2': 384.94, 'trendCO2': 381.89, 'numberOfDays': 31 },
    { 'guid': 579,  'timestamp': 1150434000000, 'year': 2006, 'month':  6, 'averageCO2': 384.01, 'interpolatedCO2': 384.01, 'trendCO2': 381.70, 'numberOfDays': 30 },
    { 'guid': 580,  'timestamp': 1153112400000, 'year': 2006, 'month':  7, 'averageCO2': 382.15, 'interpolatedCO2': 382.15, 'trendCO2': 381.68, 'numberOfDays': 29 },
    { 'guid': 581,  'timestamp': 1155704400000, 'year': 2006, 'month':  8, 'averageCO2': 380.33, 'interpolatedCO2': 380.33, 'trendCO2': 382.07, 'numberOfDays': 28 },
    { 'guid': 582,  'timestamp': 1158382800000, 'year': 2006, 'month':  9, 'averageCO2': 378.81, 'interpolatedCO2': 378.81, 'trendCO2': 382.08, 'numberOfDays': 30 },
    { 'guid': 583,  'timestamp': 1160974800000, 'year': 2006, 'month': 10, 'averageCO2': 379.06, 'interpolatedCO2': 379.06, 'trendCO2': 382.45, 'numberOfDays': 26 },
    { 'guid': 584,  'timestamp': 1163656800000, 'year': 2006, 'month': 11, 'averageCO2': 380.17, 'interpolatedCO2': 380.17, 'trendCO2': 382.30, 'numberOfDays': 30 },
    { 'guid': 585,  'timestamp': 1166248800000, 'year': 2006, 'month': 12, 'averageCO2': 381.85, 'interpolatedCO2': 381.85, 'trendCO2': 382.67, 'numberOfDays': 31 },
    { 'guid': 586,  'timestamp': 1168840800000, 'year': 2007, 'month':  1, 'averageCO2': 382.88, 'interpolatedCO2': 382.88, 'trendCO2': 382.65, 'numberOfDays': 23 },
    { 'guid': 587,  'timestamp': 1171432800000, 'year': 2007, 'month':  2, 'averageCO2': 383.77, 'interpolatedCO2': 383.77, 'trendCO2': 382.85, 'numberOfDays': 21 },
    { 'guid': 588,  'timestamp': 1174107600000, 'year': 2007, 'month':  3, 'averageCO2': 384.42, 'interpolatedCO2': 384.42, 'trendCO2': 382.80, 'numberOfDays': 29 },
    { 'guid': 589,  'timestamp': 1176699600000, 'year': 2007, 'month':  4, 'averageCO2': 386.36, 'interpolatedCO2': 386.36, 'trendCO2': 383.61, 'numberOfDays': 27 },
    { 'guid': 590,  'timestamp': 1179378000000, 'year': 2007, 'month':  5, 'averageCO2': 386.53, 'interpolatedCO2': 386.53, 'trendCO2': 383.48, 'numberOfDays': 30 },
    { 'guid': 591,  'timestamp': 1181970000000, 'year': 2007, 'month':  6, 'averageCO2': 386.01, 'interpolatedCO2': 386.01, 'trendCO2': 383.70, 'numberOfDays': 30 },
    { 'guid': 592,  'timestamp': 1184648400000, 'year': 2007, 'month':  7, 'averageCO2': 384.45, 'interpolatedCO2': 384.45, 'trendCO2': 383.98, 'numberOfDays': 31 },
    { 'guid': 593,  'timestamp': 1187240400000, 'year': 2007, 'month':  8, 'averageCO2': 381.96, 'interpolatedCO2': 381.96, 'trendCO2': 383.70, 'numberOfDays': 30 },
    { 'guid': 594,  'timestamp': 1189918800000, 'year': 2007, 'month':  9, 'averageCO2': 380.81, 'interpolatedCO2': 380.81, 'trendCO2': 384.08, 'numberOfDays': 26 },
    { 'guid': 595,  'timestamp': 1192510800000, 'year': 2007, 'month': 10, 'averageCO2': 381.09, 'interpolatedCO2': 381.09, 'trendCO2': 384.48, 'numberOfDays': 30 },
    { 'guid': 596,  'timestamp': 1195192800000, 'year': 2007, 'month': 11, 'averageCO2': 382.37, 'interpolatedCO2': 382.37, 'trendCO2': 384.50, 'numberOfDays': 30 },
    { 'guid': 597,  'timestamp': 1197784800000, 'year': 2007, 'month': 12, 'averageCO2': 383.84, 'interpolatedCO2': 383.84, 'trendCO2': 384.67, 'numberOfDays': 28 },
    { 'guid': 598,  'timestamp': 1200376800000, 'year': 2008, 'month':  1, 'averageCO2': 385.42, 'interpolatedCO2': 385.42, 'trendCO2': 385.18, 'numberOfDays': 30 },
    { 'guid': 599,  'timestamp': 1202968800000, 'year': 2008, 'month':  2, 'averageCO2': 385.72, 'interpolatedCO2': 385.72, 'trendCO2': 384.81, 'numberOfDays': 28 },
    { 'guid': 600,  'timestamp': 1205643600000, 'year': 2008, 'month':  3, 'averageCO2': 385.96, 'interpolatedCO2': 385.96, 'trendCO2': 384.34, 'numberOfDays': 30 },
    { 'guid': 601,  'timestamp': 1208235600000, 'year': 2008, 'month':  4, 'averageCO2': 387.18, 'interpolatedCO2': 387.18, 'trendCO2': 384.43, 'numberOfDays': 28 },
    { 'guid': 602,  'timestamp': 1210914000000, 'year': 2008, 'month':  5, 'averageCO2': 388.50, 'interpolatedCO2': 388.50, 'trendCO2': 385.44, 'numberOfDays': 26 },
    { 'guid': 603,  'timestamp': 1213506000000, 'year': 2008, 'month':  6, 'averageCO2': 387.88, 'interpolatedCO2': 387.88, 'trendCO2': 385.58, 'numberOfDays': 24 },
    { 'guid': 604,  'timestamp': 1216184400000, 'year': 2008, 'month':  7, 'averageCO2': 386.39, 'interpolatedCO2': 386.39, 'trendCO2': 385.92, 'numberOfDays': 10 },
    { 'guid': 605,  'timestamp': 1218776400000, 'year': 2008, 'month':  8, 'averageCO2': 384.15, 'interpolatedCO2': 384.15, 'trendCO2': 385.90, 'numberOfDays': 26 },
    { 'guid': 606,  'timestamp': 1221454800000, 'year': 2008, 'month':  9, 'averageCO2': 383.07, 'interpolatedCO2': 383.07, 'trendCO2': 386.34, 'numberOfDays': 30 },
    { 'guid': 607,  'timestamp': 1224046800000, 'year': 2008, 'month': 10, 'averageCO2': 382.98, 'interpolatedCO2': 382.98, 'trendCO2': 386.37, 'numberOfDays': 24 },
    { 'guid': 608,  'timestamp': 1226728800000, 'year': 2008, 'month': 11, 'averageCO2': 384.11, 'interpolatedCO2': 384.11, 'trendCO2': 386.24, 'numberOfDays': 29 },
    { 'guid': 609,  'timestamp': 1229320800000, 'year': 2008, 'month': 12, 'averageCO2': 385.54, 'interpolatedCO2': 385.54, 'trendCO2': 386.37, 'numberOfDays': 30 },
    { 'guid': 610,  'timestamp': 1231999200000, 'year': 2009, 'month':  1, 'averageCO2': 386.92, 'interpolatedCO2': 386.92, 'trendCO2': 386.68, 'numberOfDays': 31 },
    { 'guid': 611,  'timestamp': 1234591200000, 'year': 2009, 'month':  2, 'averageCO2': 387.41, 'interpolatedCO2': 387.41, 'trendCO2': 386.50, 'numberOfDays': 28 },
    { 'guid': 612,  'timestamp': 1237266000000, 'year': 2009, 'month':  3, 'averageCO2': 388.77, 'interpolatedCO2': 388.77, 'trendCO2': 387.15, 'numberOfDays': 30 },
    { 'guid': 613,  'timestamp': 1239858000000, 'year': 2009, 'month':  4, 'averageCO2': 389.46, 'interpolatedCO2': 389.46, 'trendCO2': 386.71, 'numberOfDays': 28 },
    { 'guid': 614,  'timestamp': 1242536400000, 'year': 2009, 'month':  5, 'averageCO2': 390.18, 'interpolatedCO2': 390.18, 'trendCO2': 387.12, 'numberOfDays': 31 },
    { 'guid': 615,  'timestamp': 1245128400000, 'year': 2009, 'month':  6, 'averageCO2': 389.43, 'interpolatedCO2': 389.43, 'trendCO2': 387.13, 'numberOfDays': 29 },
    { 'guid': 616,  'timestamp': 1247806800000, 'year': 2009, 'month':  7, 'averageCO2': 387.74, 'interpolatedCO2': 387.74, 'trendCO2': 387.26, 'numberOfDays': 31 },
    { 'guid': 617,  'timestamp': 1250398800000, 'year': 2009, 'month':  8, 'averageCO2': 385.91, 'interpolatedCO2': 385.91, 'trendCO2': 387.66, 'numberOfDays': 30 },
    { 'guid': 618,  'timestamp': 1253077200000, 'year': 2009, 'month':  9, 'averageCO2': 384.77, 'interpolatedCO2': 384.77, 'trendCO2': 388.04, 'numberOfDays': 27 },
    { 'guid': 619,  'timestamp': 1255669200000, 'year': 2009, 'month': 10, 'averageCO2': 384.38, 'interpolatedCO2': 384.38, 'trendCO2': 387.77, 'numberOfDays': 31 },
    { 'guid': 620,  'timestamp': 1258351200000, 'year': 2009, 'month': 11, 'averageCO2': 385.99, 'interpolatedCO2': 385.99, 'trendCO2': 388.11, 'numberOfDays': 30 },
    { 'guid': 621,  'timestamp': 1260943200000, 'year': 2009, 'month': 12, 'averageCO2': 387.27, 'interpolatedCO2': 387.27, 'trendCO2': 388.10, 'numberOfDays': 21 },
    { 'guid': 622,  'timestamp': 1263535200000, 'year': 2010, 'month':  1, 'averageCO2': 388.57, 'interpolatedCO2': 388.57, 'trendCO2': 388.32, 'numberOfDays': 29 },
    { 'guid': 623,  'timestamp': 1266127200000, 'year': 2010, 'month':  2, 'averageCO2': 390.04, 'interpolatedCO2': 390.04, 'trendCO2': 389.13, 'numberOfDays': 25 },
    { 'guid': 624,  'timestamp': 1268802000000, 'year': 2010, 'month':  3, 'averageCO2': 391.11, 'interpolatedCO2': 391.11, 'trendCO2': 389.49, 'numberOfDays': 29 },
    { 'guid': 625,  'timestamp': 1271394000000, 'year': 2010, 'month':  4, 'averageCO2': 392.39, 'interpolatedCO2': 392.39, 'trendCO2': 389.64, 'numberOfDays': 27 }
];
