/*globals FlotOilSpills */

sc_require('models/oil_spill_data');

FlotOilSpills.oil_spill_data.FIXTURES = [
    { 'guid':  0,  'timestamp':  1274763600000, 'name': 'MT Bunga Kelana 3', 'location': 'Singapore, Singapore Stait', 'min_tonnage': 2000, 'max_tonnage': 2500, 'references': [1, 2] },
    { 'guid':  1,  'timestamp':  1271739600000, 'name': 'Deepwater Horizon', 'location': 'United States, Gulf of Mexico', 'min_tonnage': 72000, 'max_tonnage': 600000, 'references': [4, 5] },
    { 'guid':  2,  'timestamp':  1272690000000, 'name': '2010 ExxonMobil oil spill', 'location': 'Nigeria, Niger Delta', 'min_tonnage': 3247, 'max_tonnage': 13643, 'references': [6, 7] },
    { 'guid':  3,  'timestamp':  1264226400000, 'name': '2010 Port Arthur oil spill', 'location': 'United States, Port Arthur, Texas', 'min_tonnage': 1500, 'max_tonnage': 1500, 'references': [8] },
    { 'guid':  4,  'timestamp':  1250830800000, 'name': 'Montara oil spill', 'location': 'Australia, Timor Sea', 'min_tonnage': 4000, 'max_tonnage': 30000, 'references': [9, 10] },
    { 'guid':  5,  'timestamp':  1249016400000, 'name': 'Full City oil spill', 'location': 'Norway, Rognsfjorden near Såstein south of Langesund', 'min_tonnage': 200, 'max_tonnage': 200, 'references': [11] },
    { 'guid':  6,  'timestamp':  1236661200000, 'name': '2009 Queensland oil spill', 'location': 'Australia, Queensland', 'min_tonnage': 230, 'max_tonnage': 230, 'references': [] },
    { 'guid':  7,  'timestamp':  1234591200000, 'name': 'West Cork oil spill', 'location': 'Ireland, Southern coast', 'min_tonnage': 300, 'max_tonnage': 300, 'references': [] },
    { 'guid':  8,  'timestamp':  1217221200000, 'name': '2008 New Orleans oil spill', 'location': 'United States, New Orleans, Louisiana', 'min_tonnage': 8800, 'max_tonnage': 8800, 'references': [12] },
    { 'guid':  9,  'timestamp':  1197439200000, 'name': '2007 Statfjord oil spill', 'location': 'Norway, Norwegian Sea', 'min_tonnage': 4000, 'max_tonnage': 4000, 'references': [13] },
    { 'guid': 10,  'timestamp':  1197007200000, 'name': '2007 Korea oil spill', 'location': 'South Korea, Yellow Sea', 'min_tonnage': 10800, 'max_tonnage': 10800, 'references': [14, 15] },
    { 'guid': 11,  'timestamp':  1194760800000, 'name': 'Kerch Strait oil spill', 'location': 'Ukraine, Russia, Strait of Kerch', 'min_tonnage': 1000, 'max_tonnage': 1000, 'references': [16] },
    { 'guid': 12,  'timestamp':  1194415200000, 'name': 'COSCO Busan oil spill', 'location': 'United States, San Francisco, California', 'min_tonnage': 188, 'max_tonnage': 188, 'references': [17] },
    { 'guid': 13,  'timestamp':  1193115600000, 'name': 'Kab 101', 'location': 'Mexico, Bay of Campeche', 'min_tonnage': 1869, 'max_tonnage': 1869, 'references': [18] },
    { 'guid': 14,  'timestamp':  1155272400000, 'name': 'Guimaras oil spill', 'location': 'Philippines', 'min_tonnage': 172, 'max_tonnage': 1540, 'references': [19] },
    { 'guid': 15,  'timestamp':  1152853200000, 'name': 'Jiyeh power station oil spill', 'location': 'Lebanon', 'min_tonnage': 20000, 'max_tonnage': 30000, 'references': [19] },
    { 'guid': 16,  'timestamp':  1150693200000, 'name': 'Citgo refinery oil spill', 'location': 'United States, Lake Charles, Louisiana', 'min_tonnage': 6500, 'max_tonnage': 6500, 'references': [20] },
    { 'guid': 17,  'timestamp':  1141279200000, 'name': 'Prudhoe Bay oil spill', 'location': 'United States, Alaska North Slope, Alaska', 'min_tonnage': 866, 'max_tonnage': 866, 'references': [21] },
    { 'guid': 18,  'timestamp':  1102485600000, 'name': 'M/V Selendang Ayu', 'location': 'United States, Unalaska Island, Alaska', 'min_tonnage': 1560, 'max_tonnage': 1560, 'references': [22] },
    { 'guid': 19,  'timestamp':  1125378000000, 'name': 'Murphy Oil USA refinery spill', 'location': 'United States, Chalmette, Louisiana', 'min_tonnage': 3410, 'max_tonnage': 3410, 'references': [23] },
    { 'guid': 20,  'timestamp':  1101448800000, 'name': 'Athos 1', 'location': 'United States, Delaware River, Paulsboro, New Jersey', 'min_tonnage': 860, 'max_tonnage': 860, 'references': [24] },
    { 'guid': 21,  'timestamp':  1059368400000, 'name': 'Tasman Spirit', 'location': 'Pakistan, Karachi', 'min_tonnage': 28000, 'max_tonnage': 30000, 'references': [25, 26] },
    { 'guid': 22,  'timestamp':  1051419600000, 'name': 'Bouchard No. 120', 'location': 'United States, Buzzards Bay, Bourne, Massachusetts', 'min_tonnage': 320, 'max_tonnage': 320, 'references': [27] },
    { 'guid': 23,  'timestamp':  1037167200000, 'name': 'Prestige oil spill', 'location': 'Spain, Galicia', 'min_tonnage': 63000, 'max_tonnage': 63000, 'references': [28, 29] },
    { 'guid': 24,  'timestamp':  1033880400000, 'name': 'Limburg (bombing)', 'location': 'Yemen, Gulf of Aden', 'min_tonnage': 12200, 'max_tonnage': 12200, 'references': [] },
    { 'guid': 25,  'timestamp':  1006495200000, 'name': 'Manguinhos refinery', 'location': 'Brazil, Guanabara Bay, Rio de Janeiro', 'min_tonnage': 34, 'max_tonnage': 97, 'references': [30] },
    { 'guid': 26,  'timestamp':  1002171600000, 'name': 'Trans-Alaska Pipeline gun shot spill', 'location': 'United States, Alaska', 'min_tonnage': 932, 'max_tonnage': 932, 'references': [31] },
    { 'guid': 27,  'timestamp':   984636000000, 'name': 'Petrobras 36', 'location': 'Brazil, Roncador Oil Field, Campos Basin', 'min_tonnage': 274, 'max_tonnage': 274, 'references': [32] },
    { 'guid': 28,  'timestamp':   979452000000, 'name': 'Amorgos oil spill', 'location': 'Taiwan, Southern coast', 'min_tonnage': 1150, 'max_tonnage': 1150, 'references': [33] },
    { 'guid': 29,  'timestamp':   979711200000, 'name': 'Jessica', 'location': 'Ecuador, Galapagos Islands', 'min_tonnage': 568, 'max_tonnage': 568, 'references': [34, 35] },
    { 'guid': 30,  'timestamp':   961736400000, 'name': 'Treasure', 'location': 'South Africa, Cape Town', 'min_tonnage': 1400, 'max_tonnage': 1400, 'references': [34] },
    { 'guid': 31,  'timestamp':   948175200000, 'name': 'Petrobras pipeline', 'location': 'Brazil, Guanabara Bay, Rio de Janeiro', 'min_tonnage': 1100, 'max_tonnage': 1100, 'references': [34, 30] },
    { 'guid': 32,  'timestamp':   944978400000, 'name': 'Erika', 'location': 'France, Bay of Biscay', 'min_tonnage': 15000, 'max_tonnage': 25000, 'references': [34, 22] },
    { 'guid': 33,  'timestamp':   884584800000, 'name': 'Mobil Nigeria oil spill', 'location': 'Nigeria', 'min_tonnage': 5500, 'max_tonnage': 5500, 'references': [22] },
    { 'guid': 34,  'timestamp':   852184800000, 'name': 'Nakhodka', 'location': 'Japan, Sea of Japan', 'min_tonnage': 6240, 'max_tonnage': 6240, 'references': [36] },
    { 'guid': 35,  'timestamp':   843800400000, 'name': 'Julie N.', 'location': 'United States, Portland, Maine', 'min_tonnage': 586, 'max_tonnage': 586, 'references': [37] },
    { 'guid': 36,  'timestamp':   824364000000, 'name': 'Sea Empress', 'location': 'Wales, Pembrokeshire', 'min_tonnage': 40000, 'max_tonnage': 72000, 'references': [22, 28] },
    { 'guid': 37,  'timestamp':   822031200000, 'name': 'North Cape', 'location': 'United States, Rhode Island', 'min_tonnage': 2500, 'max_tonnage': 2500, 'references': [38] },
    { 'guid': 38,  'timestamp':   765093600000, 'name': 'Seki oil spill', 'location': 'United Arab Emirates', 'min_tonnage': 15900, 'max_tonnage': 15900, 'references': [22] },
    { 'guid': 39,  'timestamp':   757922400000, 'name': 'Morris J. Berman oil spill', 'location': 'Puerto Rico', 'min_tonnage': 2600, 'max_tonnage': 2600, 'references': [39] },
    { 'guid': 40,  'timestamp':   726213600000, 'name': 'M/V Braer', 'location': 'Scotland, Shetland', 'min_tonnage': 85000, 'max_tonnage': 85000, 'references': [28] },
    { 'guid': 41,  'timestamp':   723362400000, 'name': 'Aegean Sea', 'location': 'Spain, A Coruña', 'min_tonnage': 74000, 'max_tonnage': 74000, 'references': [28] },
    { 'guid': 42,  'timestamp':   699516000000, 'name': 'Fergana Valley', 'location': 'Uzbekistan', 'min_tonnage': 285000, 'max_tonnage': 285000, 'references': [22] },
    { 'guid': 43,  'timestamp':   704264400000, 'name': 'Katina P', 'location': 'Mozambique, Maputo', 'min_tonnage': 72000, 'max_tonnage': 72000, 'references': [28] },
    { 'guid': 44,  'timestamp':   680072400000, 'name': 'Kirki', 'location': 'Australia, Indian ocean, off the coast of Western Australia', 'min_tonnage': 17280, 'max_tonnage': 17280, 'references': [40] },
    { 'guid': 45,  'timestamp':   675406800000, 'name': 'ABT Summer', 'location': 'Angola, 700 nmi (1,300 km; 810 mi) offshore', 'min_tonnage': 260000, 'max_tonnage': 260000, 'references': [28] },
    { 'guid': 46,  'timestamp':   671346000000, 'name': 'M/T Haven', 'location': 'Italy, Mediterranean Sea near Genoa', 'min_tonnage': 144000, 'max_tonnage': 144000, 'references': [28] },
    { 'guid': 47,  'timestamp':   664610400000, 'name': 'Gulf War oil spill', 'location': 'Iraq, Persian Gulf', 'min_tonnage': 780000, 'max_tonnage': 1500000, 'references': [34, 22] },
    { 'guid': 48,  'timestamp':   644821200000, 'name': 'Mega Borg', 'location': 'United States, Gulf of Mexico, 57 mi (92 km) SE of Galveston, Texas', 'min_tonnage': 16499, 'max_tonnage': 16501, 'references': [41] },
    { 'guid': 49,  'timestamp':   634370400000, 'name': 'American Trader', 'location': 'United States, Bolsa Chica State Beach, California', 'min_tonnage': 979, 'max_tonnage': 981, 'references': [22, 42] },
    { 'guid': 50,  'timestamp':   606722400000, 'name': 'Exxon Valdez', 'location': 'United States, Prince William Sound, Alaska', 'min_tonnage': 37000, 'max_tonnage': 37000, 'references': [28, 43] },
    { 'guid': 51,  'timestamp':   630050400000, 'name': 'Khark 5', 'location': 'Spain, 350 nmi (650 km; 400 mi) off Las Palmas de Gran Canaria', 'min_tonnage': 70000, 'max_tonnage': 80000, 'references': [22, 28] },
    { 'guid': 52,  'timestamp':   595144800000, 'name': 'Odyssey', 'location': 'Canada, 700 nmi (1,300 km; 810 mi) off Nova Scotia', 'min_tonnage': 132000, 'max_tonnage': 132000, 'references': [28] },
    { 'guid': 53,  'timestamp':   568101600000, 'name': 'Ashland oil spill', 'location': 'United States, Floreffe, Pennsylvania', 'min_tonnage': 10000, 'max_tonnage': 10000, 'references': [44, 45] },
    { 'guid': 54,  'timestamp':   496731600000, 'name': 'Grand Eagle', 'location': 'United States, Delaware River, Marcus Hook, Pennsylvania', 'min_tonnage': 1400, 'max_tonnage': 1400, 'references': [46] },
    { 'guid': 55,  'timestamp':   502696800000, 'name': 'Nova', 'location': 'Iran, Gulf of Iran, Kharg Island', 'min_tonnage': 70000, 'max_tonnage': 70000, 'references': [28] },
    { 'guid': 56,  'timestamp':   428994000000, 'name': 'Castillo de Bellver', 'location': 'South Africa, Saldanha Bay', 'min_tonnage': 252000, 'max_tonnage': 252000, 'references': [28] },
    { 'guid': 57,  'timestamp':   413186400000, 'name': 'Nowruz Field Platform', 'location': 'Iran, Persian Gulf', 'min_tonnage': 260000, 'max_tonnage': 260000, 'references': [47] },
    { 'guid': 58,  'timestamp':   321256800000, 'name': 'Tanio', 'location': 'France, Brittany', 'min_tonnage': 13500, 'max_tonnage': 13500, 'references': [48] },
    { 'guid': 59,  'timestamp':   320133600000, 'name': 'Irenes Serenade', 'location': 'Greece, Pylos', 'min_tonnage': 100000, 'max_tonnage': 100000, 'references': [28] },
    { 'guid': 60,  'timestamp':   311493600000, 'name': 'M/T Independenţa', 'location': 'Turkey, Bosphorus', 'min_tonnage': 95000, 'max_tonnage': 95000, 'references': [28] },
    { 'guid': 61,  'timestamp':   310284000000, 'name': 'Burmah Agate', 'location': 'United States, Galveston Bay, Texas', 'min_tonnage': 8440, 'max_tonnage': 8440, 'references': [49] },
    { 'guid': 62,  'timestamp':   301208400000, 'name': 'Atlantic Empress / Aegean Captain', 'location': 'Trinidad and Tobago', 'min_tonnage': 287000, 'max_tonnage': 287000, 'references': [28, 50, 51] },
    { 'guid': 63,  'timestamp':   297234000000, 'name': 'Ixtoc I oil spill', 'location': 'Mexico, Gulf of Mexico', 'min_tonnage': 454000, 'max_tonnage': 480000, 'references': [52, 53] },
    { 'guid': 64,  'timestamp':   284623200000, 'name': 'Betelgeuse', 'location': 'Ireland, Bantry Bay', 'min_tonnage': 64000, 'max_tonnage': 64000, 'references': [54] },
    { 'guid': 65,  'timestamp':   258876000000, 'name': 'Amoco Cadiz', 'location': 'France, Brittany', 'min_tonnage': 223000, 'max_tonnage': 227000, 'references': [22, 22, 28, 55, 56] },
    { 'guid': 66,  'timestamp':   230536800000, 'name': 'Ekofisk oil field', 'location': 'Norway, North Sea', 'min_tonnage': 27600, 'max_tonnage': 27600, 'references': [57, 58] },
    { 'guid': 67,  'timestamp':   225784800000, 'name': 'Hawaiian Patriot', 'location': 'United States, 300 nmi (560 km; 350 mi) off Honolulu, Hawaii', 'min_tonnage': 95000, 'max_tonnage': 95000, 'references': [22, 28] },
    { 'guid': 68,  'timestamp':   219477600000, 'name': 'Argo Merchant', 'location': 'United States, Nantucket Island, Massachusetts', 'min_tonnage': 25000, 'max_tonnage': 28000, 'references': [59, 60] },
    { 'guid': 69,  'timestamp':   204354000000, 'name': 'NEPCO 140 oil spill', 'location': 'United States, Saint Lawrence River', 'min_tonnage': 1000, 'max_tonnage': 1000, 'references': [61, 62] },
    { 'guid': 70,  'timestamp':   200725200000, 'name': 'Urquiola', 'location': 'Spain, A Coruña', 'min_tonnage': 100000, 'max_tonnage': 100000, 'references': [28] },
    { 'guid': 71,  'timestamp':   160380000000, 'name': 'Corinthos', 'location': 'United States, Delaware River, Marcus Hook, Pennsylvania', 'min_tonnage': 35700, 'max_tonnage': 35700, 'references': [] },
    { 'guid': 72,  'timestamp':   160207200000, 'name': 'Jakob Maersk', 'location': 'Portugal, Oporto', 'min_tonnage': 88000, 'max_tonnage': 88000, 'references': [28] },
    { 'guid': 73,  'timestamp':   145256400000, 'name': 'VLCC Metula', 'location': 'Chile, Strait of Magellan', 'min_tonnage': 50000, 'max_tonnage': 51000, 'references': [63] },
    { 'guid': 74,  'timestamp':    93592800000, 'name': 'Sea Star', 'location': 'Iran, Gulf of Oman', 'min_tonnage': 115000, 'max_tonnage': 115000, 'references': [22, 28] },
    { 'guid': 75,  'timestamp':    32940000000, 'name': 'Arizona Standard / Oregon Standard collision', 'location': 'United States, San Francisco Bay', 'min_tonnage': 2700, 'max_tonnage': 2700, 'references': [64, 65] },
    { 'guid': 76,  'timestamp':     6760800000, 'name': 'Othello', 'location': 'Sweden, Trälhavet Bay', 'min_tonnage': 50000, 'max_tonnage': 60000, 'references': [34, 22] },
    { 'guid': 77,  'timestamp':   -29181600000, 'name': '1969 Santa Barbara oil spill', 'location': 'United States, Santa Barbara, California', 'min_tonnage': 10000, 'max_tonnage': 14000, 'references': [66] },
    { 'guid': 78,  'timestamp':   -88106400000, 'name': 'Torrey Canyon', 'location': 'England, Isles of Scilly', 'min_tonnage': 80000, 'max_tonnage': 119000, 'references': [22, 28] },
    { 'guid': 79,  'timestamp':  -347306400000, 'name': 'African Queen oil spill', 'location': 'United States, Ocean City, Maryland', 'min_tonnage': 21000, 'max_tonnage': 21000, 'references': [67, 68] },
    { 'guid': 80,  'timestamp':  -631130400000, 'name': 'Greenpoint, Brooklyn oil spill', 'location': 'United States, Newtown Creek, Greenpoint, Brooklyn, New York', 'min_tonnage': 55200, 'max_tonnage': 97400, 'references': [69] },
    { 'guid': 81,  'timestamp': -1035828000000, 'name': 'SS Frank H. Buck / SS President Coolidge collision', 'location': 'United States, San Francisco Bay, California', 'min_tonnage': 8870, 'max_tonnage': 8870, 'references': [64, 70] },
    { 'guid': 82,  'timestamp':   614667600000, 'name': 'Presidente Rivera', 'location': 'United States, Delaware River, Marcus Hook, Pennsylvania', 'min_tonnage': 993, 'max_tonnage': 993, 'references': [71] },
    { 'guid': 83,  'timestamp': -1918749600000, 'name': 'Lakeview Gusher', 'location': 'United States, Kern County, California', 'min_tonnage': 1230000, 'max_tonnage': 1230000, 'references': [72] }
    ];
